%global momorel 2
%global reqver 2010-6m

Summary:  A collection of metapackages for texlive
Name:     texlive-metapackages
Version:  2010
Release:  %{momorel}m%{?dist}
License:  GPLv2+
Group:    Applications/Publishing
URL:	  http://www.momonga-linux.org/
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

# Although this spec will not generate the package named texlive-metapackages,
# keep this empty "%%description" block
%description 

%package -n texlive-japanese-recommended
Summary:  TeX Live: recommended packages for Japanese users
Group:    Applications/Publishing
BuildArch: noarch

##### recommended packages for texlive user
##
## pTeX
Requires: texlive-ptex >= %{reqver}
# NOTE: texlive-ptex-2009-13m seems to lack those dependencies
Requires: texlive-common >= %{reqver}
Requires: texlive-texmf-ptex >= %{reqver}
Requires: texlive-texmf-platex >= %{reqver}
Requires: texlive-texmf-latex >= %{reqver}

## math
Requires: texlive-texmf-platex-jsclasses >= %{reqver}
Requires: texlive-texmf-amstex >= %{reqver}
Requires: texlive-texmf-latex-amscls >= %{reqver}
Requires: texlive-texmf-latex-amsmath >= %{reqver}
Requires: texlive-texmf-latex-amsrefs >= %{reqver}
Requires: texlive-texmf-fonts-amsfonts >= %{reqver}
Requires: texlive-texmf-fonts-txfonts >= %{reqver}
Requires: texlive-texmf-fonts-pxfonts >= %{reqver}

## dvipdfmx
Requires: texlive-dvipdfmx >= %{reqver}
# NOTE: texlive-dvipdfmx-2009-13m seems to lack those dependencies
Requires: texlive-gsftopk >= %{reqver}
Requires: texlive-lcdf-typetools >= %{reqver}

## pxdvi
Requires: texlive-pxdvik >= %{reqver}

## dvips
Requires: texlive-dvipsk >= %{reqver}

##### recommended packages for OmoiKondara
##
## for /usr/bin/pdftex
Requires: texlive-texmf-jadetex >= %{reqver}
Requires: texlive-texmf-latex-pdftex-def >= %{reqver}
Requires: texlive-texmf-metafont >= %{reqver}
Requires: texlive-texmf-latex-wasysym >= %{reqver}
Requires: texlive-texmf-fonts-tipa >= %{reqver}
Requires: texlive-texmf-fonts-hoekwater >= %{reqver}
Requires: texlive-texmf-fonts-lxfonts >= %{reqver}
Requires: texlive-texmf-fonts-latex-fonts >= %{reqver}
Requires: texlive-texmf-fonts-jknappen >= %{reqver}
Requires: texlive-texmf-fonts-cm-super >= %{reqver}
Requires: texlive-texmf-generic-epsf >= %{reqver}

## for /usr/bin/texi2div 
Requires: texlive-texmf-etex >= %{reqver}
Requires: texlive-texmf-texinfo >= %{reqver}
Requires: texlive-texmf-fonts-misc >= %{reqver}

## for /usr/bin/dvipdfmx
Requires: texlive-texmf-latex-cjk >= %{reqver}

## for Bibtool.spec
Requires: texlive-texmf-bibtex >= %{reqver}

## for OpenGTL.spec
Requires: texlive-texmf-latex-listings >= %{reqver}

## for findbugs.spec
Requires: texlive-texmf-latex-preprint >= %{reqver}

## for darc.spec
Requires: texlive-texmf-latex-hyperref >= %{reqver}
Requires: texlive-texmf-generic-ifxetex >= %{reqver}
Requires: texlive-texmf-latex-fancyvrb >= %{reqver}

## for gnuplot.spec
Requires: texlive-texmf-latex-fancyhdr >= %{reqver}
Requires: texlive-texmf-latex-booktabs >= %{reqver}

## for transfig.spec
Requires: texlive-texmf-latex-psnfss >= %{reqver}
Requires: texlive-texmf-fonts-adobe >= %{reqver}

## for R.spec
Requires: texlive-texmf-latex-graphics >= %{reqver}
Requires: texlive-texmf-fonts-urw >= %{reqver}

## for pyOpenSSL.spec
Requires: texlive-texmf-latex-babel >= %{reqver}

## for ocaml-mlgmpidl.spec
Requires: texlive-texmf-fonts-aefonts >= %{reqver}

## for sane-backend.spec
Requires: texlive-texmf-latex-changebar >= %{reqver}

## for wine
Requires: texlive-texmf-latex-mathpazo >= %{reqver}

%description -n texlive-japanese-recommended
This meta-package contains a collection of recommended packages for
Japanese texlive users.

%package -n texlive-all
Summary:  TeX Live: all-in-one suite
Group:    Applications/Publishing
BuildArch: noarch
Requires: texlive >= %{reqver}
Requires: texlive-doc >= %{reqver}
Requires: kpathsea >= %{reqver}
Requires: kpathsea-devel >= %{reqver}
Requires: texlive-afm2pl >= %{reqver}
Requires: texlive-bibtex8 >= %{reqver}
Requires: texlive-bibtexu >= %{reqver}
Requires: texlive-cjkutils >= %{reqver}
Requires: texlive-detex >= %{reqver}
Requires: texlive-devnag >= %{reqver}
Requires: texlive-dtl >= %{reqver}
Requires: texlive-dvi2tty >= %{reqver}
Requires: texlive-dviljk >= %{reqver}
Requires: texlive-dvipdfmx >= %{reqver}
Requires: texlive-dvipng >= %{reqver}
Requires: texlive-dvipos >= %{reqver}
Requires: texlive-dvipsk >= %{reqver}
Requires: texlive-dvisvgm >= %{reqver}
Requires: texlive-gsftopk >= %{reqver}
Requires: texlive-lcdf-typetools >= %{reqver}
Requires: texlive-makeindexk >= %{reqver}
Requires: texlive-makejvf >= %{reqver}
Requires: texlive-mendexk >= %{reqver}
Requires: texlive-musixflx >= %{reqver}
Requires: texlive-ptexenc >= %{reqver}
Requires: texlive-ptexenc-devel >= %{reqver}
Requires: texlive-pxdvik >= %{reqver}
Requires: texlive-seetexk >= %{reqver}
Requires: texlive-common >= %{reqver}
Requires: texlive-tex4htk >= %{reqver}
Requires: texlive-ttf2pk >= %{reqver}
Requires: texlive-ttfdump >= %{reqver}
Requires: texlive-xdvik >= %{reqver}
Requires: texlive-xdvipdfmx >= %{reqver}
Requires: texlive-web2c >= %{reqver}
Requires: texlive-aleph >= %{reqver}
Requires: texlive-etex >= %{reqver}
Requires: texlive-eptex >= %{reqver}
Requires: texlive-luatex >= %{reqver}
Requires: texlive-pdftex >= %{reqver}
Requires: texlive-ptex >= %{reqver}
Requires: texlive-synctex >= %{reqver}
Requires: texlive-xetex >= %{reqver}
Requires: texlive-chktex >= %{reqver}
Requires: texlive-pdfopen >= %{reqver}
Requires: texlive-ps2eps >= %{reqver}
Requires: texlive-tpic2pdftex >= %{reqver}
Requires: texlive-vlna >= %{reqver}
Requires: texlive-texmf-bibtex >= %{reqver}
Requires: texlive-texmf-makeindex >= %{reqver}
Requires: texlive-texmf-omega >= %{reqver}
Requires: texlive-texmf-afm2pl >= %{reqver}
Requires: texlive-texmf-mptopdf >= %{reqver}
Requires: texlive-texmf-a2ping >= %{reqver}
Requires: texlive-texmf-accfonts >= %{reqver}
Requires: texlive-texmf-bengali >= %{reqver}
Requires: texlive-texmf-bibexport >= %{reqver}
Requires: texlive-texmf-bundledoc >= %{reqver}
Requires: texlive-texmf-cachepic >= %{reqver}
Requires: texlive-texmf-de-macro >= %{reqver}
Requires: texlive-texmf-dviasm >= %{reqver}
Requires: texlive-texmf-epspdf >= %{reqver}
Requires: texlive-texmf-epstopdf >= %{reqver}
Requires: texlive-texmf-fig4latex >= %{reqver}
Requires: texlive-texmf-findhyph >= %{reqver}
Requires: texlive-texmf-fontools >= %{reqver}
Requires: texlive-texmf-fragmaster >= %{reqver}
Requires: texlive-texmf-glossaries >= %{reqver}
Requires: texlive-texmf-jmlr >= %{reqver}
Requires: texlive-texmf-latex2man >= %{reqver}
Requires: texlive-texmf-latexdiff >= %{reqver}
Requires: texlive-texmf-latexmk >= %{reqver}
Requires: texlive-texmf-listings-ext >= %{reqver}
Requires: texlive-texmf-lua-alt-getopt >= %{reqver}
Requires: texlive-texmf-mathspic >= %{reqver}
Requires: texlive-texmf-mkgrkindex >= %{reqver}
Requires: texlive-texmf-mkjobtexmf >= %{reqver}
Requires: texlive-texmf-oberdiek >= %{reqver}
Requires: texlive-texmf-pax >= %{reqver}
Requires: texlive-texmf-pdfcrop >= %{reqver}
Requires: texlive-texmf-pdfjam >= %{reqver}
Requires: texlive-texmf-perltex >= %{reqver}
Requires: texlive-texmf-pkfix >= %{reqver}
Requires: texlive-texmf-ppower4 >= %{reqver}
Requires: texlive-texmf-pst-pdf >= %{reqver}
Requires: texlive-texmf-pst2pdf >= %{reqver}
Requires: texlive-texmf-purifyeps >= %{reqver}
Requires: texlive-texmf-simpdftex >= %{reqver}
Requires: texlive-texmf-splitindex >= %{reqver}
Requires: texlive-texmf-svn-multi >= %{reqver}
Requires: texlive-texmf-tetex >= %{reqver}
Requires: texlive-texmf-texcount >= %{reqver}
Requires: texlive-texmf-texdiff >= %{reqver}
Requires: texlive-texmf-texdirflatten >= %{reqver}
Requires: texlive-texmf-texdoc >= %{reqver}
Requires: texlive-texmf-texlive >= %{reqver}
Requires: texlive-texmf-texloganalyser >= %{reqver}
Requires: texlive-texmf-thumbpdf >= %{reqver}
Requires: texlive-texmf-ulqda >= %{reqver}
Requires: texlive-texmf-vpe >= %{reqver}
Requires: texlive-texmf-asciichart >= %{reqver}
Requires: texlive-texmf-gustprog >= %{reqver}
Requires: texlive-texmf-patgen >= %{reqver}
Requires: texlive-texmf-pkfix-helper >= %{reqver}
Requires: texlive-texmf-texdraw >= %{reqver}
Requires: texlive-texmf-font-installation-guide >= %{reqver}
Requires: texlive-texmf-bibtex-tamethebeast >= %{reqver}
Requires: texlive-texmf-fontinst >= %{reqver}
Requires: texlive-texmf-fontname >= %{reqver}
Requires: texlive-texmf-free-math-font-survey >= %{reqver}
Requires: texlive-texmf-mft >= %{reqver}
Requires: texlive-texmf-metafont >= %{reqver}
Requires: texlive-texmf-metapost >= %{reqver}
Requires: texlive-texmf-memdesign >= %{reqver}
Requires: texlive-texmf-metafont-beginners >= %{reqver}
Requires: texlive-texmf-FAQ-en >= %{reqver}
Requires: texlive-texmf-around-the-bend >= %{reqver}
Requires: texlive-texmf-components-of-TeX >= %{reqver}
Requires: texlive-texmf-es-tex-faq >= %{reqver}
Requires: texlive-texmf-knuth >= %{reqver}
Requires: texlive-texmf-latex-notes-zh-cn >= %{reqver}
Requires: texlive-texmf-tds >= %{reqver}
Requires: texlive-texmf-tex-refs >= %{reqver}
Requires: texlive-texmf-tex-virtual-academy-pl >= %{reqver}
Requires: texlive-texmf-voss-de >= %{reqver}
Requires: texlive-texmf-ANUfinalexam >= %{reqver}
Requires: texlive-texmf-MemoirChapStyles >= %{reqver}
Requires: texlive-texmf-amslatex-primer >= %{reqver}
Requires: texlive-texmf-amsldoc-it >= %{reqver}
Requires: texlive-texmf-amsldoc-vn >= %{reqver}
Requires: texlive-texmf-amsmath-it >= %{reqver}
Requires: texlive-texmf-amsthdoc-it >= %{reqver}
Requires: texlive-texmf-beamer-tut-pt >= %{reqver}
Requires: texlive-texmf-comprehensive >= %{reqver}
Requires: texlive-texmf-ctex-faq >= %{reqver}
Requires: texlive-texmf-cursolatex >= %{reqver}
Requires: texlive-texmf-dtxtut >= %{reqver}
Requires: texlive-texmf-ebong >= %{reqver}
Requires: texlive-texmf-epslatex-fr >= %{reqver}
Requires: texlive-texmf-fancyhdr-it >= %{reqver}
Requires: texlive-texmf-first-latex-doc >= %{reqver}
Requires: texlive-texmf-firststeps >= %{reqver}
Requires: texlive-texmf-guide-to-latex >= %{reqver}
Requires: texlive-texmf-hyperref-docsrc >= %{reqver}
Requires: texlive-texmf-intro-scientific >= %{reqver}
Requires: texlive-texmf-kopka >= %{reqver}
Requires: texlive-texmf-l2picfaq >= %{reqver}
Requires: texlive-texmf-l2tabu-english >= %{reqver}
Requires: texlive-texmf-l2tabu >= %{reqver}
Requires: texlive-texmf-l2tabu-french >= %{reqver}
Requires: texlive-texmf-l2tabu-it >= %{reqver}
Requires: texlive-texmf-l2tabu-spanish >= %{reqver}
Requires: texlive-texmf-latex-course >= %{reqver}
Requires: texlive-texmf-latex-doc-ptr >= %{reqver}
Requires: texlive-texmf-latex-graphics-companion >= %{reqver}
Requires: texlive-texmf-latex-tipps-und-tricks >= %{reqver}
Requires: texlive-texmf-latex-veryshortguide >= %{reqver}
Requires: texlive-texmf-latex-web-companion >= %{reqver}
Requires: texlive-texmf-latex2e-help-texinfo >= %{reqver}
Requires: texlive-texmf-latexcheat >= %{reqver}
Requires: texlive-texmf-latexcheat-ptbr >= %{reqver}
Requires: texlive-texmf-lshort-bulgarian >= %{reqver}
Requires: texlive-texmf-lshort-chinese >= %{reqver}
Requires: texlive-texmf-lshort-dutch >= %{reqver}
Requires: texlive-texmf-lshort-english >= %{reqver}
Requires: texlive-texmf-lshort-finnish >= %{reqver}
Requires: texlive-texmf-lshort-french >= %{reqver}
Requires: texlive-texmf-lshort-german >= %{reqver}
Requires: texlive-texmf-lshort-italian >= %{reqver}
Requires: texlive-texmf-lshort-japanese >= %{reqver}
Requires: texlive-texmf-lshort-korean >= %{reqver}
Requires: texlive-texmf-lshort-mongol >= %{reqver}
Requires: texlive-texmf-lshort-persian >= %{reqver}
Requires: texlive-texmf-lshort-polish >= %{reqver}
Requires: texlive-texmf-lshort-portuguese >= %{reqver}
Requires: texlive-texmf-lshort-russian >= %{reqver}
Requires: texlive-texmf-lshort-slovak >= %{reqver}
Requires: texlive-texmf-lshort-slovenian >= %{reqver}
Requires: texlive-texmf-lshort-spanish >= %{reqver}
Requires: texlive-texmf-lshort-thai >= %{reqver}
Requires: texlive-texmf-lshort-turkish >= %{reqver}
Requires: texlive-texmf-lshort-ukr >= %{reqver}
Requires: texlive-texmf-lshort-vietnamese >= %{reqver}
Requires: texlive-texmf-magyar >= %{reqver}
Requires: texlive-texmf-math-into-latex >= %{reqver}
Requires: texlive-texmf-mathmode >= %{reqver}
Requires: texlive-texmf-ntheorem-vn >= %{reqver}
Requires: texlive-texmf-pdf-forms-tutorial-de >= %{reqver}
Requires: texlive-texmf-pdf-forms-tutorial-en >= %{reqver}
Requires: texlive-texmf-psfrag-italian >= %{reqver}
Requires: texlive-texmf-spanish >= %{reqver}
Requires: texlive-texmf-pst-eucl-translation-bg >= %{reqver}
Requires: texlive-texmf-templates-fenn >= %{reqver}
Requires: texlive-texmf-templates-sommer >= %{reqver}
Requires: texlive-texmf-titlepages >= %{reqver}
Requires: texlive-texmf-tlc2 >= %{reqver}
Requires: texlive-texmf-visualfaq >= %{reqver}
Requires: texlive-texmf-webguide >= %{reqver}
Requires: texlive-texmf-gentle >= %{reqver}
Requires: texlive-texmf-impatient >= %{reqver}
Requires: texlive-texmf-impatient-fr >= %{reqver}
Requires: texlive-texmf-plain-doc >= %{reqver}
Requires: texlive-texmf-texbytopic >= %{reqver}
Requires: texlive-texmf-apprends-latex >= %{reqver}
Requires: texlive-texmf-latex-referenz >= %{reqver}
Requires: texlive-texmf-latex-tabellen >= %{reqver}
Requires: texlive-texmf-latexcheat-esmx >= %{reqver}
Requires: texlive-texmf-newcommand >= %{reqver}
Requires: texlive-texmf-presentations >= %{reqver}
Requires: texlive-texmf-pstricks_calcnotes >= %{reqver}
Requires: texlive-texmf-svg-inkscape >= %{reqver}
Requires: texlive-texmf-tex-font-errors-cheatsheet >= %{reqver}
Requires: texlive-texmf-dvips-colorsep >= %{reqver}
Requires: texlive-texmf-dvips-multi >= %{reqver}
Requires: texlive-texmf-dvips-getafm >= %{reqver}
Requires: texlive-texmf-dvips-gsftopk >= %{reqver}
Requires: texlive-texmf-dvips-psutils >= %{reqver}
Requires: texlive-texmf-context >= %{reqver}
Requires: texlive-texmf-aleph >= %{reqver}
Requires: texlive-texmf-amstex >= %{reqver}
Requires: texlive-texmf-cslatex >= %{reqver}
Requires: texlive-texmf-csplain >= %{reqver}
Requires: texlive-texmf-eplain >= %{reqver}
Requires: texlive-texmf-etex >= %{reqver}
Requires: texlive-texmf-eptex >= %{reqver}
Requires: texlive-texmf-lambda >= %{reqver}
Requires: texlive-texmf-latex >= %{reqver}
Requires: texlive-texmf-lualatex >= %{reqver}
Requires: texlive-texmf-luatex >= %{reqver}
Requires: texlive-texmf-mex >= %{reqver}
Requires: texlive-texmf-pdftex >= %{reqver}
Requires: texlive-texmf-plain >= %{reqver}
Requires: texlive-texmf-ptex >= %{reqver}
Requires: texlive-texmf-platex >= %{reqver}
Requires: texlive-texmf-tex4ht >= %{reqver}
Requires: texlive-texmf-texinfo >= %{reqver}
Requires: texlive-texmf-xetex >= %{reqver}
Requires: texlive-texmf-cyrplain >= %{reqver}
Requires: texlive-texmf-physe >= %{reqver}
Requires: texlive-texmf-phyzzx >= %{reqver}
Requires: texlive-texmf-psizzl >= %{reqver}
Requires: texlive-texmf-texsis >= %{reqver}
Requires: texlive-texmf-xmltex >= %{reqver}
Requires: texlive-texmf-alatex >= %{reqver}
Requires: texlive-texmf-jadetex >= %{reqver}
Requires: texlive-texmf-startex >= %{reqver}
Requires: texlive-texmf-vtex >= %{reqver}
Requires: texlive-texmf-ytex >= %{reqver}
Requires: texlive-texmf-bibstyle-abstyles >= %{reqver}
Requires: texlive-texmf-bibstyle-adrconv >= %{reqver}
Requires: texlive-texmf-bibstyle-apalike >= %{reqver}
Requires: texlive-texmf-bibstyle-beebe >= %{reqver}
Requires: texlive-texmf-bibstyle-bib-fr >= %{reqver}
Requires: texlive-texmf-bibstyle-bibhtml >= %{reqver}
Requires: texlive-texmf-bibstyle-biblatex >= %{reqver}
Requires: texlive-texmf-bibstyle-chicago-annote >= %{reqver}
Requires: texlive-texmf-bibstyle-dinat >= %{reqver}
Requires: texlive-texmf-bibstyle-din1505 >= %{reqver}
Requires: texlive-texmf-bibstyle-dk-bib >= %{reqver}
Requires: texlive-texmf-bibstyle-elsevier-bib >= %{reqver}
Requires: texlive-texmf-bibstyle-gost >= %{reqver}
Requires: texlive-texmf-bibstyle-ijqc >= %{reqver}
Requires: texlive-texmf-bibstyle-iopart-num >= %{reqver}
Requires: texlive-texmf-bibstyle-vancouver >= %{reqver}
Requires: texlive-texmf-bibstyle-aichej >= %{reqver}
Requires: texlive-texmf-bibstyle-apalike2 >= %{reqver}
Requires: texlive-texmf-bibstyle-chem-journal >= %{reqver}
Requires: texlive-texmf-bibstyle-chicago >= %{reqver}
Requires: texlive-texmf-bibstyle-fbs >= %{reqver}
Requires: texlive-texmf-bibstyle-finbib >= %{reqver}
Requires: texlive-texmf-bibstyle-persian-bib >= %{reqver}
Requires: texlive-texmf-bibstyle-pnas2009 >= %{reqver}
Requires: texlive-texmf-bibstyle-polish-csf >= %{reqver}
Requires: texlive-texmf-bibstyle-revtex4 >= %{reqver}
Requires: texlive-texmf-bibstyle-seuthesis >= %{reqver}
Requires: texlive-texmf-generic-2up >= %{reqver}
Requires: texlive-texmf-generic-abbr >= %{reqver}
Requires: texlive-texmf-generic-arrayjob >= %{reqver}
Requires: texlive-texmf-generic-barr >= %{reqver}
Requires: texlive-texmf-generic-borceux >= %{reqver}
Requires: texlive-texmf-generic-c-pascal >= %{reqver}
Requires: texlive-texmf-generic-colortab >= %{reqver}
Requires: texlive-texmf-generic-dehyph-exptl >= %{reqver}
Requires: texlive-texmf-generic-dirtree >= %{reqver}
Requires: texlive-texmf-generic-dratex >= %{reqver}
Requires: texlive-texmf-generic-enctex >= %{reqver}
Requires: texlive-texmf-generic-encodings >= %{reqver}
Requires: texlive-texmf-generic-encxvlna >= %{reqver}
Requires: texlive-texmf-generic-epsf >= %{reqver}
Requires: texlive-texmf-generic-fenixpar >= %{reqver}
Requires: texlive-texmf-generic-fltpoint >= %{reqver}
Requires: texlive-texmf-generic-frame >= %{reqver}
Requires: texlive-texmf-generic-german >= %{reqver}
Requires: texlive-texmf-generic-hyph-utf8 >= %{reqver}
Requires: texlive-texmf-generic-hyphen >= %{reqver}
Requires: texlive-texmf-generic-iftex >= %{reqver}
Requires: texlive-texmf-generic-ifxetex >= %{reqver}
Requires: texlive-texmf-generic-insbox >= %{reqver}
Requires: texlive-texmf-generic-kastrup >= %{reqver}
Requires: texlive-texmf-generic-librarian >= %{reqver}
Requires: texlive-texmf-generic-mathdots >= %{reqver}
Requires: texlive-texmf-generic-mfpic >= %{reqver}
Requires: texlive-texmf-generic-midnight >= %{reqver}
Requires: texlive-texmf-generic-multido >= %{reqver}
Requires: texlive-texmf-generic-musictex >= %{reqver}
Requires: texlive-texmf-generic-musixtex >= %{reqver}
Requires: texlive-texmf-generic-ofs >= %{reqver}
Requires: texlive-texmf-generic-pdf-trans >= %{reqver}
Requires: texlive-texmf-generic-pgf >= %{reqver}
Requires: texlive-texmf-generic-pgfplots >= %{reqver}
Requires: texlive-texmf-generic-pictex >= %{reqver}
Requires: texlive-texmf-generic-poster-mac >= %{reqver}
Requires: texlive-texmf-generic-shade >= %{reqver}
Requires: texlive-texmf-generic-shapepar >= %{reqver}
Requires: texlive-texmf-generic-t2 >= %{reqver}
Requires: texlive-texmf-generic-tap >= %{reqver}
Requires: texlive-texmf-generic-tex-ewd >= %{reqver}
Requires: texlive-texmf-generic-tex-ps >= %{reqver}
Requires: texlive-texmf-generic-textmerg >= %{reqver}
Requires: texlive-texmf-generic-ukrhyph >= %{reqver}
Requires: texlive-texmf-generic-variations >= %{reqver}
Requires: texlive-texmf-generic-vaucanson-g >= %{reqver}
Requires: texlive-texmf-generic-velthuis >= %{reqver}
Requires: texlive-texmf-generic-vntex >= %{reqver}
Requires: texlive-texmf-generic-vrb >= %{reqver}
Requires: texlive-texmf-generic-xlop >= %{reqver}
Requires: texlive-texmf-generic-xstring >= %{reqver}
Requires: texlive-texmf-generic-xypic >= %{reqver}
Requires: texlive-texmf-generic-hyphenex >= %{reqver}
Requires: texlive-texmf-generic-patch >= %{reqver}
Requires: texlive-texmf-generic-ruhyphen >= %{reqver}
Requires: texlive-texmf-generic-eijkhout >= %{reqver}
Requires: texlive-texmf-generic-genmisc >= %{reqver}
Requires: texlive-texmf-generic-omegahyph >= %{reqver}
Requires: texlive-texmf-generic-tabto >= %{reqver}
Requires: texlive-texmf-generic-texapi >= %{reqver}
Requires: texlive-texmf-generic-ulem >= %{reqver}
Requires: texlive-texmf-generic-xcomment >= %{reqver}
Requires: texlive-texmf-generic-yax >= %{reqver}
Requires: texlive-texmf-context-account >= %{reqver}
Requires: texlive-texmf-context-bnf >= %{reqver}
Requires: texlive-texmf-context-algorithmic >= %{reqver}
Requires: texlive-texmf-context-chromato >= %{reqver}
Requires: texlive-texmf-context-construction-plan >= %{reqver}
Requires: texlive-texmf-context-notes-zh-cn >= %{reqver}
Requires: texlive-texmf-context-top-ten >= %{reqver}
Requires: texlive-texmf-context-degrade >= %{reqver}
Requires: texlive-texmf-context-fullpage >= %{reqver}
Requires: texlive-texmf-context-french >= %{reqver}
Requires: texlive-texmf-context-games >= %{reqver}
Requires: texlive-texmf-context-gnuplot >= %{reqver}
Requires: texlive-texmf-context-letter >= %{reqver}
Requires: texlive-texmf-context-lilypond >= %{reqver}
Requires: texlive-texmf-context-mathsets >= %{reqver}
Requires: texlive-texmf-context-ruby >= %{reqver}
Requires: texlive-texmf-context-simplefonts >= %{reqver}
Requires: texlive-texmf-context-simpleslides >= %{reqver}
Requires: texlive-texmf-context-typearea >= %{reqver}
Requires: texlive-texmf-context-typescripts >= %{reqver}
Requires: texlive-texmf-context-vim >= %{reqver}
Requires: texlive-texmf-latex-IEEEtran >= %{reqver}
Requires: texlive-texmf-latex-acmtrans >= %{reqver}
Requires: texlive-texmf-latex-amsrefs >= %{reqver}
Requires: texlive-texmf-latex-babel >= %{reqver}
Requires: texlive-texmf-latex-burmese >= %{reqver}
Requires: texlive-texmf-latex-computational-complexity >= %{reqver}
Requires: texlive-texmf-latex-directory >= %{reqver}
Requires: texlive-texmf-latex-economic >= %{reqver}
Requires: texlive-texmf-latex-germbib >= %{reqver}
Requires: texlive-texmf-latex-pclnfss >= %{reqver}
Requires: texlive-texmf-latex-wsuipa >= %{reqver}
Requires: texlive-texmf-latex-12many >= %{reqver}
Requires: texlive-texmf-latex-AkkTeX >= %{reqver}
Requires: texlive-texmf-latex-ESIEEcv >= %{reqver}
Requires: texlive-texmf-latex-HA-prosper >= %{reqver}
Requires: texlive-texmf-latex-IEEEconf >= %{reqver}
Requires: texlive-texmf-latex-SIstyle >= %{reqver}
Requires: texlive-texmf-latex-SIunits >= %{reqver}
Requires: texlive-texmf-latex-Tabbing >= %{reqver}
Requires: texlive-texmf-latex-a0poster >= %{reqver}
Requires: texlive-texmf-latex-aastex >= %{reqver}
Requires: texlive-texmf-latex-abc >= %{reqver}
Requires: texlive-texmf-latex-abstract >= %{reqver}
Requires: texlive-texmf-latex-achemso >= %{reqver}
Requires: texlive-texmf-latex-acmconf >= %{reqver}
Requires: texlive-texmf-latex-acronym >= %{reqver}
Requires: texlive-texmf-latex-active-conf >= %{reqver}
Requires: texlive-texmf-latex-addlines >= %{reqver}
Requires: texlive-texmf-latex-adrlist >= %{reqver}
Requires: texlive-texmf-latex-aeguill >= %{reqver}
Requires: texlive-texmf-latex-afthesis >= %{reqver}
Requires: texlive-texmf-latex-aguplus >= %{reqver}
Requires: texlive-texmf-latex-aiaa >= %{reqver}
Requires: texlive-texmf-latex-akletter >= %{reqver}
Requires: texlive-texmf-latex-alg >= %{reqver}
Requires: texlive-texmf-latex-algorithm2e >= %{reqver}
Requires: texlive-texmf-latex-algorithmicx >= %{reqver}
Requires: texlive-texmf-latex-algorithms >= %{reqver}
Requires: texlive-texmf-latex-alnumsec >= %{reqver}
Requires: texlive-texmf-latex-alterqcm >= %{reqver}
Requires: texlive-texmf-latex-altfont >= %{reqver}
Requires: texlive-texmf-latex-ametsoc >= %{reqver}
Requires: texlive-texmf-latex-amsaddr >= %{reqver}
Requires: texlive-texmf-latex-amscls >= %{reqver}
Requires: texlive-texmf-latex-amsmath >= %{reqver}
Requires: texlive-texmf-latex-animate >= %{reqver}
Requires: texlive-texmf-latex-answers >= %{reqver}
Requires: texlive-texmf-latex-anyfontsize >= %{reqver}
Requires: texlive-texmf-latex-anysize >= %{reqver}
Requires: texlive-texmf-latex-apa >= %{reqver}
Requires: texlive-texmf-latex-apacite >= %{reqver}
Requires: texlive-texmf-latex-appendix >= %{reqver}
Requires: texlive-texmf-latex-ar >= %{reqver}
Requires: texlive-texmf-latex-arabi >= %{reqver}
Requires: texlive-texmf-latex-arabtex >= %{reqver}
Requires: texlive-texmf-latex-arcs >= %{reqver}
Requires: texlive-texmf-latex-arsclassica >= %{reqver}
Requires: texlive-texmf-latex-arydshln >= %{reqver}
Requires: texlive-texmf-latex-asaetr >= %{reqver}
Requires: texlive-texmf-latex-ascelike >= %{reqver}
Requires: texlive-texmf-latex-assignment >= %{reqver}
Requires: texlive-texmf-latex-asyfig >= %{reqver}
Requires: texlive-texmf-latex-attachfile >= %{reqver}
Requires: texlive-texmf-latex-augie >= %{reqver}
Requires: texlive-texmf-latex-aurical >= %{reqver}
Requires: texlive-texmf-latex-authorindex >= %{reqver}
Requires: texlive-texmf-latex-auto-pst-pdf >= %{reqver}
Requires: texlive-texmf-latex-autoarea >= %{reqver}
Requires: texlive-texmf-latex-autotab >= %{reqver}
Requires: texlive-texmf-latex-babelbib >= %{reqver}
Requires: texlive-texmf-latex-bangtex >= %{reqver}
Requires: texlive-texmf-latex-barcodes >= %{reqver}
Requires: texlive-texmf-latex-bardiag >= %{reqver}
Requires: texlive-texmf-latex-bayer >= %{reqver}
Requires: texlive-texmf-latex-bbding >= %{reqver}
Requires: texlive-texmf-latex-bbm-macros >= %{reqver}
Requires: texlive-texmf-latex-bbold >= %{reqver}
Requires: texlive-texmf-latex-bclogo >= %{reqver}
Requires: texlive-texmf-latex-beamer-FUBerlin >= %{reqver}
Requires: texlive-texmf-latex-beamer-contrib >= %{reqver}
Requires: texlive-texmf-latex-beamer >= %{reqver}
Requires: texlive-texmf-latex-beamerposter >= %{reqver}
Requires: texlive-texmf-latex-begriff >= %{reqver}
Requires: texlive-texmf-latex-betababel >= %{reqver}
Requires: texlive-texmf-latex-beton >= %{reqver}
Requires: texlive-texmf-latex-bez123 >= %{reqver}
Requires: texlive-texmf-latex-bezos >= %{reqver}
Requires: texlive-texmf-latex-bgreek >= %{reqver}
Requires: texlive-texmf-latex-bibarts >= %{reqver}
Requires: texlive-texmf-latex-bibleref >= %{reqver}
Requires: texlive-texmf-latex-biblist >= %{reqver}
Requires: texlive-texmf-latex-bibtopic >= %{reqver}
Requires: texlive-texmf-latex-bibtopicprefix >= %{reqver}
Requires: texlive-texmf-latex-bibunits >= %{reqver}
Requires: texlive-texmf-latex-bigfoot >= %{reqver}
Requires: texlive-texmf-latex-binomexp >= %{reqver}
Requires: texlive-texmf-latex-biocon >= %{reqver}
Requires: texlive-texmf-latex-bizcard >= %{reqver}
Requires: texlive-texmf-latex-blindtext >= %{reqver}
Requires: texlive-texmf-latex-blowup >= %{reqver}
Requires: texlive-texmf-latex-boites >= %{reqver}
Requires: texlive-texmf-latex-boldtensors >= %{reqver}
Requires: texlive-texmf-latex-bookest >= %{reqver}
Requires: texlive-texmf-latex-booklet >= %{reqver}
Requires: texlive-texmf-latex-booktabs >= %{reqver}
Requires: texlive-texmf-latex-boolexpr >= %{reqver}
Requires: texlive-texmf-latex-bosisio >= %{reqver}
Requires: texlive-texmf-latex-boxhandler >= %{reqver}
Requires: texlive-texmf-latex-bpchem >= %{reqver}
Requires: texlive-texmf-latex-bracketkey >= %{reqver}
Requires: texlive-texmf-latex-braille >= %{reqver}
Requires: texlive-texmf-latex-breakurl >= %{reqver}
Requires: texlive-texmf-latex-brushscr >= %{reqver}
Requires: texlive-texmf-latex-bullcntr >= %{reqver}
Requires: texlive-texmf-latex-bussproofs >= %{reqver}
Requires: texlive-texmf-latex-bytefield >= %{reqver}
Requires: texlive-texmf-latex-calctab >= %{reqver}
Requires: texlive-texmf-latex-calligra >= %{reqver}
Requires: texlive-texmf-latex-calrsfs >= %{reqver}
Requires: texlive-texmf-latex-calxxxx >= %{reqver}
Requires: texlive-texmf-latex-captcont >= %{reqver}
Requires: texlive-texmf-latex-caption >= %{reqver}
Requires: texlive-texmf-latex-carlisle >= %{reqver}
Requires: texlive-texmf-latex-casyl >= %{reqver}
Requires: texlive-texmf-latex-catechis >= %{reqver}
Requires: texlive-texmf-latex-cbcoptic >= %{reqver}
Requires: texlive-texmf-latex-ccaption >= %{reqver}
Requires: texlive-texmf-latex-ccfonts >= %{reqver}
Requires: texlive-texmf-latex-cclicenses >= %{reqver}
Requires: texlive-texmf-latex-cd-cover >= %{reqver}
Requires: texlive-texmf-latex-cd >= %{reqver}
Requires: texlive-texmf-latex-cdpbundl >= %{reqver}
Requires: texlive-texmf-latex-cell >= %{reqver}
Requires: texlive-texmf-latex-cellspace >= %{reqver}
Requires: texlive-texmf-latex-changebar >= %{reqver}
Requires: texlive-texmf-latex-changelayout >= %{reqver}
Requires: texlive-texmf-latex-changepage >= %{reqver}
Requires: texlive-texmf-latex-changes >= %{reqver}
Requires: texlive-texmf-latex-chappg >= %{reqver}
Requires: texlive-texmf-latex-chapterfolder >= %{reqver}
Requires: texlive-texmf-latex-chembst >= %{reqver}
Requires: texlive-texmf-latex-chemcompounds >= %{reqver}
Requires: texlive-texmf-latex-chemcono >= %{reqver}
Requires: texlive-texmf-latex-chemstyle >= %{reqver}
Requires: texlive-texmf-latex-chess-problem-diagrams >= %{reqver}
Requires: texlive-texmf-latex-chessboard >= %{reqver}
Requires: texlive-texmf-latex-chessfss >= %{reqver}
Requires: texlive-texmf-latex-chletter >= %{reqver}
Requires: texlive-texmf-latex-circ >= %{reqver}
Requires: texlive-texmf-latex-circuitikz >= %{reqver}
Requires: texlive-texmf-latex-cite >= %{reqver}
Requires: texlive-texmf-latex-cjk >= %{reqver}
Requires: texlive-texmf-latex-cjkpunct >= %{reqver}
Requires: texlive-texmf-latex-cjw >= %{reqver}
Requires: texlive-texmf-latex-classicthesis >= %{reqver}
Requires: texlive-texmf-latex-clefval >= %{reqver}
Requires: texlive-texmf-latex-cleveref >= %{reqver}
Requires: texlive-texmf-latex-clock >= %{reqver}
Requires: texlive-texmf-latex-clrscode >= %{reqver}
Requires: texlive-texmf-latex-cm-lgc >= %{reqver}
Requires: texlive-texmf-latex-cmap >= %{reqver}
Requires: texlive-texmf-latex-cmbright >= %{reqver}
Requires: texlive-texmf-latex-cmcyralt >= %{reqver}
Requires: texlive-texmf-latex-cmdstring >= %{reqver}
Requires: texlive-texmf-latex-cmpica >= %{reqver}
Requires: texlive-texmf-latex-codedoc >= %{reqver}
Requires: texlive-texmf-latex-codepage >= %{reqver}
Requires: texlive-texmf-latex-collref >= %{reqver}
Requires: texlive-texmf-latex-colorinfo >= %{reqver}
Requires: texlive-texmf-latex-colortbl >= %{reqver}
Requires: texlive-texmf-latex-colorwav >= %{reqver}
Requires: texlive-texmf-latex-combine >= %{reqver}
Requires: texlive-texmf-latex-commath >= %{reqver}
Requires: texlive-texmf-latex-comment >= %{reqver}
Requires: texlive-texmf-latex-complexity >= %{reqver}
Requires: texlive-texmf-latex-concprog >= %{reqver}
Requires: texlive-texmf-latex-confproc >= %{reqver}
Requires: texlive-texmf-latex-constants >= %{reqver}
Requires: texlive-texmf-latex-contour >= %{reqver}
Requires: texlive-texmf-latex-cooking >= %{reqver}
Requires: texlive-texmf-latex-cool >= %{reqver}
Requires: texlive-texmf-latex-coollist >= %{reqver}
Requires: texlive-texmf-latex-coolstr >= %{reqver}
Requires: texlive-texmf-latex-cooltooltips >= %{reqver}
Requires: texlive-texmf-latex-coordsys >= %{reqver}
Requires: texlive-texmf-latex-courier-scaled >= %{reqver}
Requires: texlive-texmf-latex-courseoutline >= %{reqver}
Requires: texlive-texmf-latex-coursepaper >= %{reqver}
Requires: texlive-texmf-latex-coverpage >= %{reqver}
Requires: texlive-texmf-latex-covington >= %{reqver}
Requires: texlive-texmf-latex-crop >= %{reqver}
Requires: texlive-texmf-latex-crossreference >= %{reqver}
Requires: texlive-texmf-latex-crossword >= %{reqver}
Requires: texlive-texmf-latex-crosswrd >= %{reqver}
Requires: texlive-texmf-latex-cryst >= %{reqver}
Requires: texlive-texmf-latex-csbulletin >= %{reqver}
Requires: texlive-texmf-latex-csquotes >= %{reqver}
Requires: texlive-texmf-latex-csvtools >= %{reqver}
Requires: texlive-texmf-latex-ctable >= %{reqver}
Requires: texlive-texmf-latex-ctex >= %{reqver}
Requires: texlive-texmf-latex-ctib >= %{reqver}
Requires: texlive-texmf-latex-cuisine >= %{reqver}
Requires: texlive-texmf-latex-currvita >= %{reqver}
Requires: texlive-texmf-latex-cursor >= %{reqver}
Requires: texlive-texmf-latex-curve >= %{reqver}
Requires: texlive-texmf-latex-curve2e >= %{reqver}
Requires: texlive-texmf-latex-curves >= %{reqver}
Requires: texlive-texmf-latex-custom-bib >= %{reqver}
Requires: texlive-texmf-latex-cv >= %{reqver}
Requires: texlive-texmf-latex-cweb-latex >= %{reqver}
Requires: texlive-texmf-latex-dashrule >= %{reqver}
Requires: texlive-texmf-latex-datatool >= %{reqver}
Requires: texlive-texmf-latex-dateiliste >= %{reqver}
Requires: texlive-texmf-latex-datenumber >= %{reqver}
Requires: texlive-texmf-latex-datetime >= %{reqver}
Requires: texlive-texmf-latex-dcpic >= %{reqver}
Requires: texlive-texmf-latex-delimtxt >= %{reqver}
Requires: texlive-texmf-latex-diagmac2 >= %{reqver}
Requires: texlive-texmf-latex-diagnose >= %{reqver}
Requires: texlive-texmf-latex-dialogl >= %{reqver}
Requires: texlive-texmf-latex-dichokey >= %{reqver}
Requires: texlive-texmf-latex-digiconfigs >= %{reqver}
Requires: texlive-texmf-latex-dinbrief >= %{reqver}
Requires: texlive-texmf-latex-disser >= %{reqver}
Requires: texlive-texmf-latex-dlfltxb >= %{reqver}
Requires: texlive-texmf-latex-dnaseq >= %{reqver}
Requires: texlive-texmf-latex-docmfp >= %{reqver}
Requires: texlive-texmf-latex-docmute >= %{reqver}
Requires: texlive-texmf-latex-doi >= %{reqver}
Requires: texlive-texmf-latex-doipubmed >= %{reqver}
Requires: texlive-texmf-latex-dot2texi >= %{reqver}
Requires: texlive-texmf-latex-dotarrow >= %{reqver}
Requires: texlive-texmf-latex-dottex >= %{reqver}
Requires: texlive-texmf-latex-dox >= %{reqver}
Requires: texlive-texmf-latex-dpfloat >= %{reqver}
Requires: texlive-texmf-latex-dprogress >= %{reqver}
Requires: texlive-texmf-latex-drac >= %{reqver}
Requires: texlive-texmf-latex-draftcopy >= %{reqver}
Requires: texlive-texmf-latex-draftwatermark >= %{reqver}
Requires: texlive-texmf-latex-dramatist >= %{reqver}
Requires: texlive-texmf-latex-dtk >= %{reqver}
Requires: texlive-texmf-latex-dtxgallery >= %{reqver}
Requires: texlive-texmf-latex-duerer-latex >= %{reqver}
Requires: texlive-texmf-latex-dvdcoll >= %{reqver}
Requires: texlive-texmf-latex-dyntree >= %{reqver}
Requires: texlive-texmf-latex-ean13isbn >= %{reqver}
Requires: texlive-texmf-latex-easy >= %{reqver}
Requires: texlive-texmf-latex-easylist >= %{reqver}
Requires: texlive-texmf-latex-ebezier >= %{reqver}
Requires: texlive-texmf-latex-ebsthesis >= %{reqver}
Requires: texlive-texmf-latex-ecclesiastic >= %{reqver}
Requires: texlive-texmf-latex-ecltree >= %{reqver}
Requires: texlive-texmf-latex-ecv >= %{reqver}
Requires: texlive-texmf-latex-ed >= %{reqver}
Requires: texlive-texmf-latex-edmac >= %{reqver}
Requires: texlive-texmf-latex-edmargin >= %{reqver}
Requires: texlive-texmf-latex-ednotes >= %{reqver}
Requires: texlive-texmf-latex-eemeir >= %{reqver}
Requires: texlive-texmf-latex-eepic >= %{reqver}
Requires: texlive-texmf-latex-egameps >= %{reqver}
Requires: texlive-texmf-latex-egplot >= %{reqver}
Requires: texlive-texmf-latex-eiad-ltx >= %{reqver}
Requires: texlive-texmf-latex-ellipsis >= %{reqver}
Requires: texlive-texmf-latex-elmath >= %{reqver}
Requires: texlive-texmf-latex-elpres >= %{reqver}
Requires: texlive-texmf-latex-elsarticle >= %{reqver}
Requires: texlive-texmf-latex-elsevier >= %{reqver}
Requires: texlive-texmf-latex-eltex >= %{reqver}
Requires: texlive-texmf-latex-em >= %{reqver}
Requires: texlive-texmf-latex-emp >= %{reqver}
Requires: texlive-texmf-latex-emptypage >= %{reqver}
Requires: texlive-texmf-latex-emulateapj >= %{reqver}
Requires: texlive-texmf-latex-endfloat >= %{reqver}
Requires: texlive-texmf-latex-endheads >= %{reqver}
Requires: texlive-texmf-latex-engpron >= %{reqver}
Requires: texlive-texmf-latex-engrec >= %{reqver}
Requires: texlive-texmf-latex-enumitem >= %{reqver}
Requires: texlive-texmf-latex-envbig >= %{reqver}
Requires: texlive-texmf-latex-environ >= %{reqver}
Requires: texlive-texmf-latex-envlab >= %{reqver}
Requires: texlive-texmf-latex-epigraph >= %{reqver}
Requires: texlive-texmf-latex-epiolmec >= %{reqver}
Requires: texlive-texmf-latex-epsdice >= %{reqver}
Requires: texlive-texmf-latex-epspdfconversion >= %{reqver}
Requires: texlive-texmf-latex-eqlist >= %{reqver}
Requires: texlive-texmf-latex-eqparbox >= %{reqver}
Requires: texlive-texmf-latex-erdc >= %{reqver}
Requires: texlive-texmf-latex-errata >= %{reqver}
Requires: texlive-texmf-latex-esdiff >= %{reqver}
Requires: texlive-texmf-latex-esint >= %{reqver}
Requires: texlive-texmf-latex-eskd >= %{reqver}
Requires: texlive-texmf-latex-eskdx >= %{reqver}
Requires: texlive-texmf-latex-eso-pic >= %{reqver}
Requires: texlive-texmf-latex-estcpmm >= %{reqver}
Requires: texlive-texmf-latex-esvect >= %{reqver}
Requires: texlive-texmf-latex-etaremune >= %{reqver}
Requires: texlive-texmf-latex-ethiop >= %{reqver}
Requires: texlive-texmf-latex-ethiop-t1 >= %{reqver}
Requires: texlive-texmf-latex-etoolbox >= %{reqver}
Requires: texlive-texmf-latex-eukdate >= %{reqver}
Requires: texlive-texmf-latex-eulervm >= %{reqver}
Requires: texlive-texmf-latex-euproposal >= %{reqver}
Requires: texlive-texmf-latex-euro >= %{reqver}
Requires: texlive-texmf-latex-europecv >= %{reqver}
Requires: texlive-texmf-latex-eurosans >= %{reqver}
Requires: texlive-texmf-latex-everypage >= %{reqver}
Requires: texlive-texmf-latex-exam >= %{reqver}
Requires: texlive-texmf-latex-examdesign >= %{reqver}
Requires: texlive-texmf-latex-examplep >= %{reqver}
Requires: texlive-texmf-latex-exercise >= %{reqver}
Requires: texlive-texmf-latex-exp-testopt >= %{reqver}
Requires: texlive-texmf-latex-expdlist >= %{reqver}
Requires: texlive-texmf-latex-expl3 >= %{reqver}
Requires: texlive-texmf-latex-export >= %{reqver}
Requires: texlive-texmf-latex-extarrows >= %{reqver}
Requires: texlive-texmf-latex-extpfeil >= %{reqver}
Requires: texlive-texmf-latex-extract >= %{reqver}
Requires: texlive-texmf-latex-extsizes >= %{reqver}
Requires: texlive-texmf-latex-facsimile >= %{reqver}
Requires: texlive-texmf-latex-faktor >= %{reqver}
Requires: texlive-texmf-latex-fancybox >= %{reqver}
Requires: texlive-texmf-latex-fancyhdr >= %{reqver}
Requires: texlive-texmf-latex-fancynum >= %{reqver}
Requires: texlive-texmf-latex-fancyref >= %{reqver}
Requires: texlive-texmf-latex-fancytooltips >= %{reqver}
Requires: texlive-texmf-latex-fancyvrb >= %{reqver}
Requires: texlive-texmf-latex-feynmf >= %{reqver}
Requires: texlive-texmf-latex-figbib >= %{reqver}
Requires: texlive-texmf-latex-figsize >= %{reqver}
Requires: texlive-texmf-latex-filecontents >= %{reqver}
Requires: texlive-texmf-latex-fink >= %{reqver}
Requires: texlive-texmf-latex-fixfoot >= %{reqver}
Requires: texlive-texmf-latex-fixme >= %{reqver}
Requires: texlive-texmf-latex-flabels >= %{reqver}
Requires: texlive-texmf-latex-flacards >= %{reqver}
Requires: texlive-texmf-latex-flagderiv >= %{reqver}
Requires: texlive-texmf-latex-flashcards >= %{reqver}
Requires: texlive-texmf-latex-flippdf >= %{reqver}
Requires: texlive-texmf-latex-float >= %{reqver}
Requires: texlive-texmf-latex-floatrow >= %{reqver}
Requires: texlive-texmf-latex-flowfram >= %{reqver}
Requires: texlive-texmf-latex-fltpage >= %{reqver}
Requires: texlive-texmf-latex-fmp >= %{reqver}
Requires: texlive-texmf-latex-fmtcount >= %{reqver}
Requires: texlive-texmf-latex-fn2end >= %{reqver}
Requires: texlive-texmf-latex-fnbreak >= %{reqver}
Requires: texlive-texmf-latex-fncychap >= %{reqver}
Requires: texlive-texmf-latex-foekfont >= %{reqver}
Requires: texlive-texmf-latex-fonttable >= %{reqver}
Requires: texlive-texmf-latex-footbib >= %{reqver}
Requires: texlive-texmf-latex-footmisc >= %{reqver}
Requires: texlive-texmf-latex-footnpag >= %{reqver}
Requires: texlive-texmf-latex-forarray >= %{reqver}
Requires: texlive-texmf-latex-forloop >= %{reqver}
Requires: texlive-texmf-latex-formlett >= %{reqver}
Requires: texlive-texmf-latex-formular >= %{reqver}
Requires: texlive-texmf-latex-fouridx >= %{reqver}
Requires: texlive-texmf-latex-fp >= %{reqver}
Requires: texlive-texmf-latex-fragments >= %{reqver}
Requires: texlive-texmf-latex-frankenstein >= %{reqver}
Requires: texlive-texmf-latex-frenchle >= %{reqver}
Requires: texlive-texmf-latex-fribrief >= %{reqver}
Requires: texlive-texmf-latex-frletter >= %{reqver}
Requires: texlive-texmf-latex-frontespizio >= %{reqver}
Requires: texlive-texmf-latex-fullblck >= %{reqver}
Requires: texlive-texmf-latex-fullpict >= %{reqver}
Requires: texlive-texmf-latex-functan >= %{reqver}
Requires: texlive-texmf-latex-fundus >= %{reqver}
Requires: texlive-texmf-latex-g-brief >= %{reqver}
Requires: texlive-texmf-latex-gaceta >= %{reqver}
Requires: texlive-texmf-latex-galois >= %{reqver}
Requires: texlive-texmf-latex-gastex >= %{reqver}
Requires: texlive-texmf-latex-gatech-thesis >= %{reqver}
Requires: texlive-texmf-latex-gauss >= %{reqver}
Requires: texlive-texmf-latex-gb4e >= %{reqver}
Requires: texlive-texmf-latex-gcard >= %{reqver}
Requires: texlive-texmf-latex-gchords >= %{reqver}
Requires: texlive-texmf-latex-gcite >= %{reqver}
Requires: texlive-texmf-latex-gene-logic >= %{reqver}
Requires: texlive-texmf-latex-genmpage >= %{reqver}
Requires: texlive-texmf-latex-geometry >= %{reqver}
Requires: texlive-texmf-latex-germkorr >= %{reqver}
Requires: texlive-texmf-latex-getfiledate >= %{reqver}
Requires: texlive-texmf-latex-ginpenc >= %{reqver}
Requires: texlive-texmf-latex-gloss >= %{reqver}
Requires: texlive-texmf-latex-gmdoc-enhance >= %{reqver}
Requires: texlive-texmf-latex-gmdoc >= %{reqver}
Requires: texlive-texmf-latex-gmeometric >= %{reqver}
Requires: texlive-texmf-latex-gmiflink >= %{reqver}
Requires: texlive-texmf-latex-gmutils >= %{reqver}
Requires: texlive-texmf-latex-gmverb >= %{reqver}
Requires: texlive-texmf-latex-gmverse >= %{reqver}
Requires: texlive-texmf-latex-gnuplottex >= %{reqver}
Requires: texlive-texmf-latex-graphics >= %{reqver}
Requires: texlive-texmf-latex-graphicx-psmin >= %{reqver}
Requires: texlive-texmf-latex-greek-inputenc >= %{reqver}
Requires: texlive-texmf-latex-greekdates >= %{reqver}
Requires: texlive-texmf-latex-greektex >= %{reqver}
Requires: texlive-texmf-latex-grfpaste >= %{reqver}
Requires: texlive-texmf-latex-grid >= %{reqver}
Requires: texlive-texmf-latex-gridset >= %{reqver}
Requires: texlive-texmf-latex-grverb >= %{reqver}
Requires: texlive-texmf-latex-gu >= %{reqver}
Requires: texlive-texmf-latex-guitar >= %{reqver}
Requires: texlive-texmf-latex-guitlogo >= %{reqver}
Requires: texlive-texmf-latex-hanging >= %{reqver}
Requires: texlive-texmf-latex-har2nat >= %{reqver}
Requires: texlive-texmf-latex-harmony >= %{reqver}
Requires: texlive-texmf-latex-harpoon >= %{reqver}
Requires: texlive-texmf-latex-harvard >= %{reqver}
Requires: texlive-texmf-latex-hc >= %{reqver}
Requires: texlive-texmf-latex-hep >= %{reqver}
Requires: texlive-texmf-latex-hepnames >= %{reqver}
Requires: texlive-texmf-latex-hepparticles >= %{reqver}
Requires: texlive-texmf-latex-hepthesis >= %{reqver}
Requires: texlive-texmf-latex-hepunits >= %{reqver}
Requires: texlive-texmf-latex-hexgame >= %{reqver}
Requires: texlive-texmf-latex-hhtensor >= %{reqver}
Requires: texlive-texmf-latex-histogr >= %{reqver}
Requires: texlive-texmf-latex-hitec >= %{reqver}
Requires: texlive-texmf-latex-hpsdiss >= %{reqver}
Requires: texlive-texmf-latex-hrlatex >= %{reqver}
Requires: texlive-texmf-latex-hvfloat >= %{reqver}
Requires: texlive-texmf-latex-hypdvips >= %{reqver}
Requires: texlive-texmf-latex-hyperref >= %{reqver}
Requires: texlive-texmf-latex-hyperxmp >= %{reqver}
Requires: texlive-texmf-latex-hyphenat >= %{reqver}
Requires: texlive-texmf-latex-ibycus-babel >= %{reqver}
Requires: texlive-texmf-latex-icsv >= %{reqver}
Requires: texlive-texmf-latex-ieeepes >= %{reqver}
Requires: texlive-texmf-latex-ifmslide >= %{reqver}
Requires: texlive-texmf-latex-ifplatform >= %{reqver}
Requires: texlive-texmf-latex-ijmart >= %{reqver}
Requires: texlive-texmf-latex-imac >= %{reqver}
Requires: texlive-texmf-latex-image-gallery >= %{reqver}
Requires: texlive-texmf-latex-imtekda >= %{reqver}
Requires: texlive-texmf-latex-index >= %{reqver}
Requires: texlive-texmf-latex-inlinebib >= %{reqver}
Requires: texlive-texmf-latex-inlinedef >= %{reqver}
Requires: texlive-texmf-latex-interactiveworkbook >= %{reqver}
Requires: texlive-texmf-latex-inversepath >= %{reqver}
Requires: texlive-texmf-latex-ionumbers >= %{reqver}
Requires: texlive-texmf-latex-iso >= %{reqver}
Requires: texlive-texmf-latex-iso10303 >= %{reqver}
Requires: texlive-texmf-latex-isodate >= %{reqver}
Requires: texlive-texmf-latex-isodoc >= %{reqver}
Requires: texlive-texmf-latex-isomath >= %{reqver}
Requires: texlive-texmf-latex-isorot >= %{reqver}
Requires: texlive-texmf-latex-itnumpar >= %{reqver}
Requires: texlive-texmf-latex-jeopardy >= %{reqver}
Requires: texlive-texmf-latex-jknapltx >= %{reqver}
Requires: texlive-texmf-latex-jneurosci >= %{reqver}
Requires: texlive-texmf-latex-jpsj >= %{reqver}
Requires: texlive-texmf-latex-jura >= %{reqver}
Requires: texlive-texmf-latex-juraabbrev >= %{reqver}
Requires: texlive-texmf-latex-jurabib >= %{reqver}
Requires: texlive-texmf-latex-juramisc >= %{reqver}
Requires: texlive-texmf-latex-jurarsp >= %{reqver}
Requires: texlive-texmf-latex-karnaugh >= %{reqver}
Requires: texlive-texmf-latex-kerkis >= %{reqver}
Requires: texlive-texmf-latex-kerntest >= %{reqver}
Requires: texlive-texmf-latex-keycommand >= %{reqver}
Requires: texlive-texmf-latex-keystroke >= %{reqver}
Requires: texlive-texmf-latex-kluwer >= %{reqver}
Requires: texlive-texmf-latex-koma-script >= %{reqver}
Requires: texlive-texmf-latex-labbook >= %{reqver}
Requires: texlive-texmf-latex-labelcas >= %{reqver}
Requires: texlive-texmf-latex-labels >= %{reqver}
Requires: texlive-texmf-latex-lastpage >= %{reqver}
Requires: texlive-texmf-latex-layouts >= %{reqver}
Requires: texlive-texmf-latex-lazylist >= %{reqver}
Requires: texlive-texmf-latex-lcd >= %{reqver}
Requires: texlive-texmf-latex-lcg >= %{reqver}
Requires: texlive-texmf-latex-lcyw >= %{reqver}
Requires: texlive-texmf-latex-leading >= %{reqver}
Requires: texlive-texmf-latex-leaflet >= %{reqver}
Requires: texlive-texmf-latex-ledmac >= %{reqver}
Requires: texlive-texmf-latex-leftidx >= %{reqver}
Requires: texlive-texmf-latex-lettre >= %{reqver}
Requires: texlive-texmf-latex-lettrine >= %{reqver}
Requires: texlive-texmf-latex-lewis >= %{reqver}
Requires: texlive-texmf-latex-lexikon >= %{reqver}
Requires: texlive-texmf-latex-lgreek >= %{reqver}
Requires: texlive-texmf-latex-lhelp >= %{reqver}
Requires: texlive-texmf-latex-lineno >= %{reqver}
Requires: texlive-texmf-latex-linguex >= %{reqver}
Requires: texlive-texmf-latex-lipsum >= %{reqver}
Requires: texlive-texmf-latex-listbib >= %{reqver}
Requires: texlive-texmf-latex-listings >= %{reqver}
Requires: texlive-texmf-latex-listliketab >= %{reqver}
Requires: texlive-texmf-latex-listofsymbols >= %{reqver}
Requires: texlive-texmf-latex-lithuanian >= %{reqver}
Requires: texlive-texmf-latex-liturg >= %{reqver}
Requires: texlive-texmf-latex-lkproof >= %{reqver}
Requires: texlive-texmf-latex-localloc >= %{reqver}
Requires: texlive-texmf-latex-logical-markup-utils >= %{reqver}
Requires: texlive-texmf-latex-logpap >= %{reqver}
Requires: texlive-texmf-latex-lps >= %{reqver}
Requires: texlive-texmf-latex-lsc >= %{reqver}
Requires: texlive-texmf-latex-ltabptch >= %{reqver}
Requires: texlive-texmf-latex-ltxdockit >= %{reqver}
Requires: texlive-texmf-latex-ltxindex >= %{reqver}
Requires: texlive-texmf-latex-ltxnew >= %{reqver}
Requires: texlive-texmf-latex-macqassign >= %{reqver}
Requires: texlive-texmf-latex-mafr >= %{reqver}
Requires: texlive-texmf-latex-mailing >= %{reqver}
Requires: texlive-texmf-latex-mailmerge >= %{reqver}
Requires: texlive-texmf-latex-makebarcode >= %{reqver}
Requires: texlive-texmf-latex-makebox >= %{reqver}
Requires: texlive-texmf-latex-makecell >= %{reqver}
Requires: texlive-texmf-latex-makecmds >= %{reqver}
Requires: texlive-texmf-latex-makedtx >= %{reqver}
Requires: texlive-texmf-latex-makeglos >= %{reqver}
Requires: texlive-texmf-latex-makeplot >= %{reqver}
Requires: texlive-texmf-latex-manuscript >= %{reqver}
Requires: texlive-texmf-latex-maple >= %{reqver}
Requires: texlive-texmf-latex-margbib >= %{reqver}
Requires: texlive-texmf-latex-marginnote >= %{reqver}
Requires: texlive-texmf-latex-mathcomp >= %{reqver}
Requires: texlive-texmf-latex-mathdesign >= %{reqver}
Requires: texlive-texmf-latex-mathexam >= %{reqver}
Requires: texlive-texmf-latex-mathpazo >= %{reqver}
Requires: texlive-texmf-latex-mattens >= %{reqver}
Requires: texlive-texmf-latex-maybemath >= %{reqver}
Requires: texlive-texmf-latex-mcaption >= %{reqver}
Requires: texlive-texmf-latex-mceinleger >= %{reqver}
Requires: texlive-texmf-latex-mcite >= %{reqver}
Requires: texlive-texmf-latex-mciteplus >= %{reqver}
Requires: texlive-texmf-latex-mdwtools >= %{reqver}
Requires: texlive-texmf-latex-memexsupp >= %{reqver}
Requires: texlive-texmf-latex-memoir >= %{reqver}
Requires: texlive-texmf-latex-mentis >= %{reqver}
Requires: texlive-texmf-latex-menu >= %{reqver}
Requires: texlive-texmf-latex-metalogo >= %{reqver}
Requires: texlive-texmf-latex-metaplot >= %{reqver}
Requires: texlive-texmf-latex-method >= %{reqver}
Requires: texlive-texmf-latex-metre >= %{reqver}
Requires: texlive-texmf-latex-mff >= %{reqver}
Requires: texlive-texmf-latex-mfnfss >= %{reqver}
Requires: texlive-texmf-latex-mfpic4ode >= %{reqver}
Requires: texlive-texmf-latex-mftinc >= %{reqver}
Requires: texlive-texmf-latex-mh >= %{reqver}
Requires: texlive-texmf-latex-mhchem >= %{reqver}
Requires: texlive-texmf-latex-mhequ >= %{reqver}
Requires: texlive-texmf-latex-microtype >= %{reqver}
Requires: texlive-texmf-latex-miller >= %{reqver}
Requires: texlive-texmf-latex-minibox >= %{reqver}
Requires: texlive-texmf-latex-minipage-marginpar >= %{reqver}
Requires: texlive-texmf-latex-miniplot >= %{reqver}
Requires: texlive-texmf-latex-minitoc >= %{reqver}
Requires: texlive-texmf-latex-minutes >= %{reqver}
Requires: texlive-texmf-latex-mla-paper >= %{reqver}
Requires: texlive-texmf-latex-mlist >= %{reqver}
Requires: texlive-texmf-latex-mltex >= %{reqver}
Requires: texlive-texmf-latex-mmap >= %{reqver}
Requires: texlive-texmf-latex-mnsymbol >= %{reqver}
Requires: texlive-texmf-latex-moderncv >= %{reqver}
Requires: texlive-texmf-latex-modref >= %{reqver}
Requires: texlive-texmf-latex-modroman >= %{reqver}
Requires: texlive-texmf-latex-mongolian-babel >= %{reqver}
Requires: texlive-texmf-latex-montex >= %{reqver}
Requires: texlive-texmf-latex-moresize >= %{reqver}
Requires: texlive-texmf-latex-moreverb >= %{reqver}
Requires: texlive-texmf-latex-movie15 >= %{reqver}
Requires: texlive-texmf-latex-mparhack >= %{reqver}
Requires: texlive-texmf-latex-ms >= %{reqver}
Requires: texlive-texmf-latex-msc >= %{reqver}
Requires: texlive-texmf-latex-msg >= %{reqver}
Requires: texlive-texmf-latex-mslapa >= %{reqver}
Requires: texlive-texmf-latex-mtgreek >= %{reqver}
Requires: texlive-texmf-latex-multenum >= %{reqver}
Requires: texlive-texmf-latex-multibbl >= %{reqver}
Requires: texlive-texmf-latex-multibib >= %{reqver}
Requires: texlive-texmf-latex-multicap >= %{reqver}
Requires: texlive-texmf-latex-multiobjective >= %{reqver}
Requires: texlive-texmf-latex-multirow >= %{reqver}
Requires: texlive-texmf-latex-munich >= %{reqver}
Requires: texlive-texmf-latex-musixlyr >= %{reqver}
Requires: texlive-texmf-latex-muthesis >= %{reqver}
Requires: texlive-texmf-latex-mwcls >= %{reqver}
Requires: texlive-texmf-latex-mxd >= %{reqver}
Requires: texlive-texmf-latex-nag >= %{reqver}
Requires: texlive-texmf-latex-namespc >= %{reqver}
Requires: texlive-texmf-latex-natbib >= %{reqver}
Requires: texlive-texmf-latex-nath >= %{reqver}
Requires: texlive-texmf-latex-nature >= %{reqver}
Requires: texlive-texmf-latex-ncclatex >= %{reqver}
Requires: texlive-texmf-latex-ncctools >= %{reqver}
Requires: texlive-texmf-latex-nddiss >= %{reqver}
Requires: texlive-texmf-latex-newfile >= %{reqver}
Requires: texlive-texmf-latex-newlfm >= %{reqver}
Requires: texlive-texmf-latex-newspaper >= %{reqver}
Requires: texlive-texmf-latex-newvbtm >= %{reqver}
Requires: texlive-texmf-latex-nfssext-cfr >= %{reqver}
Requires: texlive-texmf-latex-niceframe >= %{reqver}
Requires: texlive-texmf-latex-nicetext >= %{reqver}
Requires: texlive-texmf-latex-nih >= %{reqver}
Requires: texlive-texmf-latex-noitcrul >= %{reqver}
Requires: texlive-texmf-latex-nomencl >= %{reqver}
Requires: texlive-texmf-latex-nomentbl >= %{reqver}
Requires: texlive-texmf-latex-nonfloat >= %{reqver}
Requires: texlive-texmf-latex-nostarch >= %{reqver}
Requires: texlive-texmf-latex-notes >= %{reqver}
Requires: texlive-texmf-latex-notes2bib >= %{reqver}
Requires: texlive-texmf-latex-nrc >= %{reqver}
Requires: texlive-texmf-latex-ntabbing >= %{reqver}
Requires: texlive-texmf-latex-ntgclass >= %{reqver}
Requires: texlive-texmf-latex-ntheorem >= %{reqver}
Requires: texlive-texmf-latex-numname >= %{reqver}
Requires: texlive-texmf-latex-numprint >= %{reqver}
Requires: texlive-texmf-latex-objectz >= %{reqver}
Requires: texlive-texmf-latex-ocr-latex >= %{reqver}
Requires: texlive-texmf-latex-octavo >= %{reqver}
Requires: texlive-texmf-latex-ogham >= %{reqver}
Requires: texlive-texmf-latex-oldstyle >= %{reqver}
Requires: texlive-texmf-latex-onlyamsmath >= %{reqver}
Requires: texlive-texmf-latex-opcit >= %{reqver}
Requires: texlive-texmf-latex-ordinalpt >= %{reqver}
Requires: texlive-texmf-latex-othello >= %{reqver}
Requires: texlive-texmf-latex-otibet >= %{reqver}
Requires: texlive-texmf-latex-outline >= %{reqver}
Requires: texlive-texmf-latex-outliner >= %{reqver}
Requires: texlive-texmf-latex-overpic >= %{reqver}
Requires: texlive-texmf-latex-pagecont >= %{reqver}
Requires: texlive-texmf-latex-pagenote >= %{reqver}
Requires: texlive-texmf-latex-paper >= %{reqver}
Requires: texlive-texmf-latex-papercdcase >= %{reqver}
Requires: texlive-texmf-latex-papertex >= %{reqver}
Requires: texlive-texmf-latex-paralist >= %{reqver}
Requires: texlive-texmf-latex-parallel >= %{reqver}
Requires: texlive-texmf-latex-paresse >= %{reqver}
Requires: texlive-texmf-latex-parrun >= %{reqver}
Requires: texlive-texmf-latex-patchcmd >= %{reqver}
Requires: texlive-texmf-latex-pauldoc >= %{reqver}
Requires: texlive-texmf-latex-pb-diagram >= %{reqver}
Requires: texlive-texmf-latex-pbox >= %{reqver}
Requires: texlive-texmf-latex-pbsheet >= %{reqver}
Requires: texlive-texmf-latex-pdfcomment >= %{reqver}
Requires: texlive-texmf-latex-pdfcprot >= %{reqver}
Requires: texlive-texmf-latex-pdfmarginpar >= %{reqver}
Requires: texlive-texmf-latex-pdfpages >= %{reqver}
Requires: texlive-texmf-latex-pdfscreen >= %{reqver}
Requires: texlive-texmf-latex-pdfslide >= %{reqver}
Requires: texlive-texmf-latex-pdfsync >= %{reqver}
Requires: texlive-texmf-latex-pdftricks >= %{reqver}
Requires: texlive-texmf-latex-pdfwin >= %{reqver}
Requires: texlive-texmf-latex-pdfx >= %{reqver}
Requires: texlive-texmf-latex-pecha >= %{reqver}
Requires: texlive-texmf-latex-perception >= %{reqver}
Requires: texlive-texmf-latex-permute >= %{reqver}
Requires: texlive-texmf-latex-petiteannonce >= %{reqver}
Requires: texlive-texmf-latex-petri-nets >= %{reqver}
Requires: texlive-texmf-latex-pgf-soroban >= %{reqver}
Requires: texlive-texmf-latex-pgfopts >= %{reqver}
Requires: texlive-texmf-latex-philex >= %{reqver}
Requires: texlive-texmf-latex-philosophersimprint >= %{reqver}
Requires: texlive-texmf-latex-photo >= %{reqver}
Requires: texlive-texmf-latex-picinpar >= %{reqver}
Requires: texlive-texmf-latex-pict2e >= %{reqver}
Requires: texlive-texmf-latex-pigpen >= %{reqver}
Requires: texlive-texmf-latex-pinlabel >= %{reqver}
Requires: texlive-texmf-latex-pittetd >= %{reqver}
Requires: texlive-texmf-latex-placeins >= %{reqver}
Requires: texlive-texmf-latex-plari >= %{reqver}
Requires: texlive-texmf-latex-plates >= %{reqver}
Requires: texlive-texmf-latex-play >= %{reqver}
Requires: texlive-texmf-latex-plweb >= %{reqver}
Requires: texlive-texmf-latex-pmgraph >= %{reqver}
Requires: texlive-texmf-latex-poemscol >= %{reqver}
Requires: texlive-texmf-latex-polski >= %{reqver}
Requires: texlive-texmf-latex-polyglot >= %{reqver}
Requires: texlive-texmf-latex-polynom >= %{reqver}
Requires: texlive-texmf-latex-polynomial >= %{reqver}
Requires: texlive-texmf-latex-polytable >= %{reqver}
Requires: texlive-texmf-latex-postcards >= %{reqver}
Requires: texlive-texmf-latex-powerdot-FUBerlin >= %{reqver}
Requires: texlive-texmf-latex-powerdot >= %{reqver}
Requires: texlive-texmf-latex-ppr-prv >= %{reqver}
Requires: texlive-texmf-latex-pracjourn >= %{reqver}
Requires: texlive-texmf-latex-preprint >= %{reqver}
Requires: texlive-texmf-latex-prettyref >= %{reqver}
Requires: texlive-texmf-latex-preview >= %{reqver}
Requires: texlive-texmf-latex-proba >= %{reqver}
Requires: texlive-texmf-latex-probsoln >= %{reqver}
Requires: texlive-texmf-latex-procIAGssymp >= %{reqver}
Requires: texlive-texmf-latex-program >= %{reqver}
Requires: texlive-texmf-latex-progress >= %{reqver}
Requires: texlive-texmf-latex-properties >= %{reqver}
Requires: texlive-texmf-latex-prosper >= %{reqver}
Requires: texlive-texmf-latex-protex >= %{reqver}
Requires: texlive-texmf-latex-protocol >= %{reqver}
Requires: texlive-texmf-latex-psbao >= %{reqver}
Requires: texlive-texmf-latex-pseudocode >= %{reqver}
Requires: texlive-texmf-latex-psfrag >= %{reqver}
Requires: texlive-texmf-latex-psfragx >= %{reqver}
Requires: texlive-texmf-latex-psgo >= %{reqver}
Requires: texlive-texmf-latex-pslatex >= %{reqver}
Requires: texlive-texmf-latex-psnfss >= %{reqver}
Requires: texlive-texmf-latex-pspicture >= %{reqver}
Requires: texlive-texmf-latex-pst-calendar >= %{reqver}
Requires: texlive-texmf-latex-pst-vowel >= %{reqver}
Requires: texlive-texmf-latex-pstool >= %{reqver}
Requires: texlive-texmf-latex-psu-thesis >= %{reqver}
Requires: texlive-texmf-latex-ptptex >= %{reqver}
Requires: texlive-texmf-latex-qcm >= %{reqver}
Requires: texlive-texmf-latex-qobitree >= %{reqver}
Requires: texlive-texmf-latex-qstest >= %{reqver}
Requires: texlive-texmf-latex-qsymbols >= %{reqver}
Requires: texlive-texmf-latex-qtree >= %{reqver}
Requires: texlive-texmf-latex-quotchap >= %{reqver}
Requires: texlive-texmf-latex-quotmark >= %{reqver}
Requires: texlive-texmf-latex-r_und_s >= %{reqver}
Requires: texlive-texmf-latex-randbild >= %{reqver}
Requires: texlive-texmf-latex-randtext >= %{reqver}
Requires: texlive-texmf-latex-rccol >= %{reqver}
Requires: texlive-texmf-latex-rcs >= %{reqver}
Requires: texlive-texmf-latex-rcs-multi >= %{reqver}
Requires: texlive-texmf-latex-rcsinfo >= %{reqver}
Requires: texlive-texmf-latex-recipe >= %{reqver}
Requires: texlive-texmf-latex-recipecard >= %{reqver}
Requires: texlive-texmf-latex-rectopma >= %{reqver}
Requires: texlive-texmf-latex-refcheck >= %{reqver}
Requires: texlive-texmf-latex-refman >= %{reqver}
Requires: texlive-texmf-latex-refstyle >= %{reqver}
Requires: texlive-texmf-latex-regcount >= %{reqver}
Requires: texlive-texmf-latex-register >= %{reqver}
Requires: texlive-texmf-latex-relenc >= %{reqver}
Requires: texlive-texmf-latex-repeatindex >= %{reqver}
Requires: texlive-texmf-latex-revtex >= %{reqver}
Requires: texlive-texmf-latex-rjlparshap >= %{reqver}
Requires: texlive-texmf-latex-rlepsf >= %{reqver}
Requires: texlive-texmf-latex-rmpage >= %{reqver}
Requires: texlive-texmf-latex-robustcommand >= %{reqver}
Requires: texlive-texmf-latex-robustindex >= %{reqver}
Requires: texlive-texmf-latex-romannum >= %{reqver}
Requires: texlive-texmf-latex-rotating >= %{reqver}
Requires: texlive-texmf-latex-rotfloat >= %{reqver}
Requires: texlive-texmf-latex-rotpages >= %{reqver}
Requires: texlive-texmf-latex-rsc >= %{reqver}
Requires: texlive-texmf-latex-rtkinenc >= %{reqver}
Requires: texlive-texmf-latex-rtklage >= %{reqver}
Requires: texlive-texmf-latex-sageep >= %{reqver}
Requires: texlive-texmf-latex-sanskrit >= %{reqver}
Requires: texlive-texmf-latex-sauerj >= %{reqver}
Requires: texlive-texmf-latex-sauterfonts >= %{reqver}
Requires: texlive-texmf-latex-savefnmark >= %{reqver}
Requires: texlive-texmf-latex-savetrees >= %{reqver}
Requires: texlive-texmf-latex-scale >= %{reqver}
Requires: texlive-texmf-latex-scalebar >= %{reqver}
Requires: texlive-texmf-latex-schemabloc >= %{reqver}
Requires: texlive-texmf-latex-scientificpaper >= %{reqver}
Requires: texlive-texmf-latex-sciposter >= %{reqver}
Requires: texlive-texmf-latex-sciwordconv >= %{reqver}
Requires: texlive-texmf-latex-screenplay >= %{reqver}
Requires: texlive-texmf-latex-script >= %{reqver}
Requires: texlive-texmf-latex-sdrt >= %{reqver}
Requires: texlive-texmf-latex-sectionbox >= %{reqver}
Requires: texlive-texmf-latex-sectsty >= %{reqver}
Requires: texlive-texmf-latex-semantic >= %{reqver}
Requires: texlive-texmf-latex-seminar >= %{reqver}
Requires: texlive-texmf-latex-semioneside >= %{reqver}
Requires: texlive-texmf-latex-seqsplit >= %{reqver}
Requires: texlive-texmf-latex-sf298 >= %{reqver}
Requires: texlive-texmf-latex-sffms >= %{reqver}
Requires: texlive-texmf-latex-sfg >= %{reqver}
Requires: texlive-texmf-latex-sfheaders >= %{reqver}
Requires: texlive-texmf-latex-sgame >= %{reqver}
Requires: texlive-texmf-latex-shadbox >= %{reqver}
Requires: texlive-texmf-latex-shadethm >= %{reqver}
Requires: texlive-texmf-latex-shipunov >= %{reqver}
Requires: texlive-texmf-latex-shorttoc >= %{reqver}
Requires: texlive-texmf-latex-show2e >= %{reqver}
Requires: texlive-texmf-latex-showdim >= %{reqver}
Requires: texlive-texmf-latex-showexpl >= %{reqver}
Requires: texlive-texmf-latex-showlabels >= %{reqver}
Requires: texlive-texmf-latex-shuffle >= %{reqver}
Requires: texlive-texmf-latex-sidecap >= %{reqver}
Requires: texlive-texmf-latex-sides >= %{reqver}
Requires: texlive-texmf-latex-siggraph >= %{reqver}
Requires: texlive-texmf-latex-silence >= %{reqver}
Requires: texlive-texmf-latex-simplecv >= %{reqver}
Requires: texlive-texmf-latex-simplewick >= %{reqver}
Requires: texlive-texmf-latex-siunitx >= %{reqver}
Requires: texlive-texmf-latex-skak >= %{reqver}
Requires: texlive-texmf-latex-slantsc >= %{reqver}
Requires: texlive-texmf-latex-slashbox >= %{reqver}
Requires: texlive-texmf-latex-smalltableof >= %{reqver}
Requires: texlive-texmf-latex-smartref >= %{reqver}
Requires: texlive-texmf-latex-snapshot >= %{reqver}
Requires: texlive-texmf-latex-songbook >= %{reqver}
Requires: texlive-texmf-latex-sort-by-letters >= %{reqver}
Requires: texlive-texmf-latex-soul >= %{reqver}
Requires: texlive-texmf-latex-soyombo >= %{reqver}
Requires: texlive-texmf-latex-spanish-mx >= %{reqver}
Requires: texlive-texmf-latex-sparklines >= %{reqver}
Requires: texlive-texmf-latex-spie >= %{reqver}
Requires: texlive-texmf-latex-splitbib >= %{reqver}
Requires: texlive-texmf-latex-spotcolor >= %{reqver}
Requires: texlive-texmf-latex-sprite >= %{reqver}
Requires: texlive-texmf-latex-spverbatim >= %{reqver}
Requires: texlive-texmf-latex-srcltx >= %{reqver}
Requires: texlive-texmf-latex-sseq >= %{reqver}
Requires: texlive-texmf-latex-ssqquote >= %{reqver}
Requires: texlive-texmf-latex-stage >= %{reqver}
Requires: texlive-texmf-latex-statex2 >= %{reqver}
Requires: texlive-texmf-latex-statistik >= %{reqver}
Requires: texlive-texmf-latex-stdclsdv >= %{reqver}
Requires: texlive-texmf-latex-stdpage >= %{reqver}
Requires: texlive-texmf-latex-steinmetz >= %{reqver}
Requires: texlive-texmf-latex-stellenbosch >= %{reqver}
Requires: texlive-texmf-latex-stex >= %{reqver}
Requires: texlive-texmf-latex-stringstrings >= %{reqver}
Requires: texlive-texmf-latex-struktex >= %{reqver}
Requires: texlive-texmf-latex-sttools >= %{reqver}
Requires: texlive-texmf-latex-stubs >= %{reqver}
Requires: texlive-texmf-latex-subdepth >= %{reqver}
Requires: texlive-texmf-latex-subeqn >= %{reqver}
Requires: texlive-texmf-latex-subeqnarray >= %{reqver}
Requires: texlive-texmf-latex-subfig >= %{reqver}
Requires: texlive-texmf-latex-subfigure >= %{reqver}
Requires: texlive-texmf-latex-subfloat >= %{reqver}
Requires: texlive-texmf-latex-substr >= %{reqver}
Requires: texlive-texmf-latex-sudoku >= %{reqver}
Requires: texlive-texmf-latex-sudokubundle >= %{reqver}
Requires: texlive-texmf-latex-sugconf >= %{reqver}
Requires: texlive-texmf-latex-supertabular >= %{reqver}
Requires: texlive-texmf-latex-susy >= %{reqver}
Requires: texlive-texmf-latex-svgcolor >= %{reqver}
Requires: texlive-texmf-latex-svn >= %{reqver}
Requires: texlive-texmf-latex-svn-prov >= %{reqver}
Requires: texlive-texmf-latex-svninfo >= %{reqver}
Requires: texlive-texmf-latex-swebib >= %{reqver}
Requires: texlive-texmf-latex-swimgraf >= %{reqver}
Requires: texlive-texmf-latex-syllogism >= %{reqver}
Requires: texlive-texmf-latex-synproof >= %{reqver}
Requires: texlive-texmf-latex-syntax >= %{reqver}
Requires: texlive-texmf-latex-syntrace >= %{reqver}
Requires: texlive-texmf-latex-synttree >= %{reqver}
Requires: texlive-texmf-latex-t-angles >= %{reqver}
Requires: texlive-texmf-latex-tableaux >= %{reqver}
Requires: texlive-texmf-latex-tablenotes >= %{reqver}
Requires: texlive-texmf-latex-tablists >= %{reqver}
Requires: texlive-texmf-latex-tablor >= %{reqver}
Requires: texlive-texmf-latex-tabls >= %{reqver}
Requires: texlive-texmf-latex-tabto-ltx >= %{reqver}
Requires: texlive-texmf-latex-tabularcalc >= %{reqver}
Requires: texlive-texmf-latex-tabularew >= %{reqver}
Requires: texlive-texmf-latex-tabulary >= %{reqver}
Requires: texlive-texmf-latex-tabvar >= %{reqver}
Requires: texlive-texmf-latex-talk >= %{reqver}
Requires: texlive-texmf-latex-tapir >= %{reqver}
Requires: texlive-texmf-latex-taupin >= %{reqver}
Requires: texlive-texmf-latex-tcldoc >= %{reqver}
Requires: texlive-texmf-latex-tdclock >= %{reqver}
Requires: texlive-texmf-latex-tdsfrmath >= %{reqver}
Requires: texlive-texmf-latex-technics >= %{reqver}
Requires: texlive-texmf-latex-ted >= %{reqver}
Requires: texlive-texmf-latex-tengwarscript >= %{reqver}
Requires: texlive-texmf-latex-tensor >= %{reqver}
Requires: texlive-texmf-latex-termcal >= %{reqver}
Requires: texlive-texmf-latex-termlist >= %{reqver}
Requires: texlive-texmf-latex-teubner >= %{reqver}
Requires: texlive-texmf-latex-texmate >= %{reqver}
Requires: texlive-texmf-latex-texments >= %{reqver}
Requires: texlive-texmf-latex-texpower >= %{reqver}
Requires: texlive-texmf-latex-texshade >= %{reqver}
Requires: texlive-texmf-latex-textcase >= %{reqver}
Requires: texlive-texmf-latex-textfit >= %{reqver}
Requires: texlive-texmf-latex-textopo >= %{reqver}
Requires: texlive-texmf-latex-textpos >= %{reqver}
Requires: texlive-texmf-latex-theoremref >= %{reqver}
Requires: texlive-texmf-latex-thesis-titlepage-fhac >= %{reqver}
Requires: texlive-texmf-latex-thinsp >= %{reqver}
Requires: texlive-texmf-latex-thmbox >= %{reqver}
Requires: texlive-texmf-latex-thmtools >= %{reqver}
Requires: texlive-texmf-latex-threeparttablex >= %{reqver}
Requires: texlive-texmf-latex-thumb >= %{reqver}
Requires: texlive-texmf-latex-thuthesis >= %{reqver}
Requires: texlive-texmf-latex-ticket >= %{reqver}
Requires: texlive-texmf-latex-tikz-inet >= %{reqver}
Requires: texlive-texmf-latex-tikz-timing >= %{reqver}
Requires: texlive-texmf-latex-timesht >= %{reqver}
Requires: texlive-texmf-latex-titlepic >= %{reqver}
Requires: texlive-texmf-latex-titlesec >= %{reqver}
Requires: texlive-texmf-latex-titling >= %{reqver}
Requires: texlive-texmf-latex-tkz-doc >= %{reqver}
Requires: texlive-texmf-latex-tkz-linknodes >= %{reqver}
Requires: texlive-texmf-latex-tkz-tab >= %{reqver}
Requires: texlive-texmf-latex-tocbibind >= %{reqver}
Requires: texlive-texmf-latex-tocloft >= %{reqver}
Requires: texlive-texmf-latex-tocvsec2 >= %{reqver}
Requires: texlive-texmf-latex-todo >= %{reqver}
Requires: texlive-texmf-latex-todonotes >= %{reqver}
Requires: texlive-texmf-latex-tokenizer >= %{reqver}
Requires: texlive-texmf-latex-toolbox >= %{reqver}
Requires: texlive-texmf-latex-topfloat >= %{reqver}
Requires: texlive-texmf-latex-toptesi >= %{reqver}
Requires: texlive-texmf-latex-totcount >= %{reqver}
Requires: texlive-texmf-latex-totpages >= %{reqver}
Requires: texlive-texmf-latex-tpslifonts >= %{reqver}
Requires: texlive-texmf-latex-trajan >= %{reqver}
Requires: texlive-texmf-latex-tree-dvips >= %{reqver}
Requires: texlive-texmf-latex-trfsigns >= %{reqver}
Requires: texlive-texmf-latex-trimspaces >= %{reqver}
Requires: texlive-texmf-latex-trivfloat >= %{reqver}
Requires: texlive-texmf-latex-trsym >= %{reqver}
Requires: texlive-texmf-latex-tufte-latex >= %{reqver}
Requires: texlive-texmf-latex-tugboat >= %{reqver}
Requires: texlive-texmf-latex-turnstile >= %{reqver}
Requires: texlive-texmf-latex-twoup >= %{reqver}
Requires: texlive-texmf-latex-type1cm >= %{reqver}
Requires: texlive-texmf-latex-typedref >= %{reqver}
Requires: texlive-texmf-latex-typogrid >= %{reqver}
Requires: texlive-texmf-latex-uaclasses >= %{reqver}
Requires: texlive-texmf-latex-ucdavisthesis >= %{reqver}
Requires: texlive-texmf-latex-ucs >= %{reqver}
Requires: texlive-texmf-latex-ucthesis >= %{reqver}
Requires: texlive-texmf-latex-uebungsblatt >= %{reqver}
Requires: texlive-texmf-latex-uiucthesis >= %{reqver}
Requires: texlive-texmf-latex-ulsy >= %{reqver}
Requires: texlive-texmf-latex-umich-thesis >= %{reqver}
Requires: texlive-texmf-latex-uml >= %{reqver}
Requires: texlive-texmf-latex-umlaute >= %{reqver}
Requires: texlive-texmf-latex-umoline >= %{reqver}
Requires: texlive-texmf-latex-umthesis >= %{reqver}
Requires: texlive-texmf-latex-underlin >= %{reqver}
Requires: texlive-texmf-latex-undertilde >= %{reqver}
Requires: texlive-texmf-latex-units >= %{reqver}
Requires: texlive-texmf-latex-unitsdef >= %{reqver}
Requires: texlive-texmf-latex-upmethodology >= %{reqver}
Requires: texlive-texmf-latex-urlbst >= %{reqver}
Requires: texlive-texmf-latex-ushort >= %{reqver}
Requires: texlive-texmf-latex-ut-thesis >= %{reqver}
Requires: texlive-texmf-latex-uwthesis >= %{reqver}
Requires: texlive-texmf-latex-varindex >= %{reqver}
Requires: texlive-texmf-latex-varsfromjobname >= %{reqver}
Requires: texlive-texmf-latex-vector >= %{reqver}
Requires: texlive-texmf-latex-verbatimbox >= %{reqver}
Requires: texlive-texmf-latex-verbatimcopy >= %{reqver}
Requires: texlive-texmf-latex-verse >= %{reqver}
Requires: texlive-texmf-latex-version >= %{reqver}
Requires: texlive-texmf-latex-vhistory >= %{reqver}
Requires: texlive-texmf-latex-vita >= %{reqver}
Requires: texlive-texmf-latex-vmargin >= %{reqver}
Requires: texlive-texmf-latex-volumes >= %{reqver}
Requires: texlive-texmf-latex-vrsion >= %{reqver}
Requires: texlive-texmf-latex-vwcol >= %{reqver}
Requires: texlive-texmf-latex-vxu >= %{reqver}
Requires: texlive-texmf-latex-wallpaper >= %{reqver}
Requires: texlive-texmf-latex-warpcol >= %{reqver}
Requires: texlive-texmf-latex-was >= %{reqver}
Requires: texlive-texmf-latex-wasysym >= %{reqver}
Requires: texlive-texmf-latex-widetable >= %{reqver}
Requires: texlive-texmf-latex-williams >= %{reqver}
Requires: texlive-texmf-latex-wnri >= %{reqver}
Requires: texlive-texmf-latex-wordlike >= %{reqver}
Requires: texlive-texmf-latex-wrapfig >= %{reqver}
Requires: texlive-texmf-latex-xargs >= %{reqver}
Requires: texlive-texmf-latex-xcolor >= %{reqver}
Requires: texlive-texmf-latex-xdoc >= %{reqver}
Requires: texlive-texmf-latex-xfor >= %{reqver}
Requires: texlive-texmf-latex-xifthen >= %{reqver}
Requires: texlive-texmf-latex-xkeyval >= %{reqver}
Requires: texlive-texmf-latex-xmpincl >= %{reqver}
Requires: texlive-texmf-latex-xnewcommand >= %{reqver}
Requires: texlive-texmf-latex-xoptarg >= %{reqver}
Requires: texlive-texmf-latex-xpackages >= %{reqver}
Requires: texlive-texmf-latex-xskak >= %{reqver}
Requires: texlive-texmf-latex-xtab >= %{reqver}
Requires: texlive-texmf-latex-xtcapts >= %{reqver}
Requires: texlive-texmf-latex-xyling >= %{reqver}
Requires: texlive-texmf-latex-xytree >= %{reqver}
Requires: texlive-texmf-latex-yafoot >= %{reqver}
Requires: texlive-texmf-latex-yagusylo >= %{reqver}
Requires: texlive-texmf-latex-yfonts >= %{reqver}
Requires: texlive-texmf-latex-yhmath >= %{reqver}
Requires: texlive-texmf-latex-york-thesis >= %{reqver}
Requires: texlive-texmf-latex-yplan >= %{reqver}
Requires: texlive-texmf-latex-zed-csp >= %{reqver}
Requires: texlive-texmf-latex-zefonts >= %{reqver}
Requires: texlive-texmf-latex-zhspacing >= %{reqver}
Requires: texlive-texmf-latex-ziffer >= %{reqver}
Requires: texlive-texmf-latex-zwgetfdate >= %{reqver}
Requires: texlive-texmf-latex-zwpagelayout >= %{reqver}
Requires: texlive-texmf-latex-bophook >= %{reqver}
Requires: texlive-texmf-latex-cmdtrack >= %{reqver}
Requires: texlive-texmf-latex-cmsd >= %{reqver}
Requires: texlive-texmf-latex-dashbox >= %{reqver}
Requires: texlive-texmf-latex-decimal >= %{reqver}
Requires: texlive-texmf-latex-dotseqn >= %{reqver}
Requires: texlive-texmf-latex-foilhtml >= %{reqver}
Requires: texlive-texmf-latex-hyper >= %{reqver}
Requires: texlive-texmf-latex-isotope >= %{reqver}
Requires: texlive-texmf-latex-tds >= %{reqver}
Requires: texlive-texmf-latex-lhcyr >= %{reqver}
Requires: texlive-texmf-latex-limap >= %{reqver}
Requires: texlive-texmf-latex-mapcodes >= %{reqver}
Requires: texlive-texmf-latex-pawpict >= %{reqver}
Requires: texlive-texmf-latex-stack >= %{reqver}
Requires: texlive-texmf-latex-warning >= %{reqver}
Requires: texlive-texmf-latex-youngtab >= %{reqver}
Requires: texlive-texmf-latex-anonchap >= %{reqver}
Requires: texlive-texmf-latex-authoraftertitle >= %{reqver}
Requires: texlive-texmf-latex-chngcntr >= %{reqver}
Requires: texlive-texmf-latex-citeref >= %{reqver}
Requires: texlive-texmf-latex-compactbib >= %{reqver}
Requires: texlive-texmf-latex-dvipdfmx-def >= %{reqver}
Requires: texlive-texmf-latex-eqname >= %{reqver}
Requires: texlive-texmf-latex-ifmtarg >= %{reqver}
Requires: texlive-texmf-latex-import >= %{reqver}
Requires: texlive-texmf-latex-isonums >= %{reqver}
Requires: texlive-texmf-latex-jhep >= %{reqver}
Requires: texlive-texmf-latex-kalender >= %{reqver}
Requires: texlive-texmf-latex-mhs >= %{reqver}
Requires: texlive-texmf-latex-midpage >= %{reqver}
Requires: texlive-texmf-latex-morefloats >= %{reqver}
Requires: texlive-texmf-latex-needspace >= %{reqver}
Requires: texlive-texmf-latex-nextpage >= %{reqver}
Requires: texlive-texmf-latex-pdftex-def >= %{reqver}
Requires: texlive-texmf-latex-pictex2 >= %{reqver}
Requires: texlive-texmf-latex-printlen >= %{reqver}
Requires: texlive-texmf-latex-savesym >= %{reqver}
Requires: texlive-texmf-latex-selectp >= %{reqver}
Requires: texlive-texmf-latex-setspace >= %{reqver}
Requires: texlive-texmf-latex-sfmath >= %{reqver}
Requires: texlive-texmf-latex-texilikecover >= %{reqver}
Requires: texlive-texmf-latex-texlogos >= %{reqver}
Requires: texlive-texmf-latex-titlefoot >= %{reqver}
Requires: texlive-texmf-latex-tracking >= %{reqver}
Requires: texlive-texmf-latex-uhrzeit >= %{reqver}
Requires: texlive-texmf-latex-upquote >= %{reqver}
Requires: texlive-texmf-latex-varwidth >= %{reqver}
Requires: texlive-texmf-latex-versions >= %{reqver}
Requires: texlive-texmf-latex-vertbars >= %{reqver}
Requires: texlive-texmf-latex-a4wide >= %{reqver}
Requires: texlive-texmf-latex-a5comb >= %{reqver}
Requires: texlive-texmf-latex-acromake >= %{reqver}
Requires: texlive-texmf-latex-advdate >= %{reqver}
Requires: texlive-texmf-latex-background >= %{reqver}
Requires: texlive-texmf-latex-biblatex-apa >= %{reqver}
Requires: texlive-texmf-latex-biblatex-chem >= %{reqver}
Requires: texlive-texmf-latex-biblatex-chicago-notes-df >= %{reqver}
Requires: texlive-texmf-latex-biblatex-dw >= %{reqver}
Requires: texlive-texmf-latex-biblatex-historian >= %{reqver}
Requires: texlive-texmf-latex-biblatex-nature >= %{reqver}
Requires: texlive-texmf-latex-biblatex-philosophy >= %{reqver}
Requires: texlive-texmf-latex-biblatex-science >= %{reqver}
Requires: texlive-texmf-latex-bigints >= %{reqver}
Requires: texlive-texmf-latex-blkarray >= %{reqver}
Requires: texlive-texmf-latex-block >= %{reqver}
Requires: texlive-texmf-latex-bold-extra >= %{reqver}
Requires: texlive-texmf-latex-boxedminipage >= %{reqver}
Requires: texlive-texmf-latex-braket >= %{reqver}
Requires: texlive-texmf-latex-breakcites >= %{reqver}
Requires: texlive-texmf-latex-cancel >= %{reqver}
Requires: texlive-texmf-latex-capt-of >= %{reqver}
Requires: texlive-texmf-latex-captdef >= %{reqver}
Requires: texlive-texmf-latex-cases >= %{reqver}
Requires: texlive-texmf-latex-ccicons >= %{reqver}
Requires: texlive-texmf-latex-censor >= %{reqver}
Requires: texlive-texmf-latex-chbibref >= %{reqver}
Requires: texlive-texmf-latex-chemfig >= %{reqver}
Requires: texlive-texmf-latex-chronology >= %{reqver}
Requires: texlive-texmf-latex-circle >= %{reqver}
Requires: texlive-texmf-latex-colordoc >= %{reqver}
Requires: texlive-texmf-latex-combelow >= %{reqver}
Requires: texlive-texmf-latex-combinedgraphics >= %{reqver}
Requires: texlive-texmf-latex-comma >= %{reqver}
Requires: texlive-texmf-latex-cookybooky >= %{reqver}
Requires: texlive-texmf-latex-currfile >= %{reqver}
Requires: texlive-texmf-latex-dashundergaps >= %{reqver}
Requires: texlive-texmf-latex-dblfloatfix >= %{reqver}
Requires: texlive-texmf-latex-drs >= %{reqver}
Requires: texlive-texmf-latex-duotenzor >= %{reqver}
Requires: texlive-texmf-latex-elbioimp >= %{reqver}
Requires: texlive-texmf-latex-endnotes >= %{reqver}
Requires: texlive-texmf-latex-engtlc >= %{reqver}
Requires: texlive-texmf-latex-eqell >= %{reqver}
Requires: texlive-texmf-latex-esk >= %{reqver}
Requires: texlive-texmf-latex-excludeonly >= %{reqver}
Requires: texlive-texmf-latex-fancypar >= %{reqver}
Requires: texlive-texmf-latex-filehook >= %{reqver}
Requires: texlive-texmf-latex-fix2col >= %{reqver}
Requires: texlive-texmf-latex-flashmovie >= %{reqver}
Requires: texlive-texmf-latex-fncylab >= %{reqver}
Requires: texlive-texmf-latex-fnpara >= %{reqver}
Requires: texlive-texmf-latex-framed >= %{reqver}
Requires: texlive-texmf-latex-ftcap >= %{reqver}
Requires: texlive-texmf-latex-ftnxtra >= %{reqver}
Requires: texlive-texmf-latex-fwlw >= %{reqver}
Requires: texlive-texmf-latex-here >= %{reqver}
Requires: texlive-texmf-latex-historische-zeitschrift >= %{reqver}
Requires: texlive-texmf-latex-hvindex >= %{reqver}
Requires: texlive-texmf-latex-hypernat >= %{reqver}
Requires: texlive-texmf-latex-idxlayout >= %{reqver}
Requires: texlive-texmf-latex-imakeidx >= %{reqver}
Requires: texlive-texmf-latex-kix >= %{reqver}
Requires: texlive-texmf-latex-knittingpattern >= %{reqver}
Requires: texlive-texmf-latex-layaureo >= %{reqver}
Requires: texlive-texmf-latex-linegoal >= %{reqver}
Requires: texlive-texmf-latex-listing >= %{reqver}
Requires: texlive-texmf-latex-locality >= %{reqver}
Requires: texlive-texmf-latex-magaz >= %{reqver}
Requires: texlive-texmf-latex-mdframed >= %{reqver}
Requires: texlive-texmf-latex-minted >= %{reqver}
Requires: texlive-texmf-latex-muench >= %{reqver}
Requires: texlive-texmf-latex-multibox >= %{reqver}
Requires: texlive-texmf-latex-mylatexformat >= %{reqver}
Requires: texlive-texmf-latex-newverbs >= %{reqver}
Requires: texlive-texmf-latex-nlctdoc >= %{reqver}
Requires: texlive-texmf-latex-nolbreaks >= %{reqver}
Requires: texlive-texmf-latex-nopageno >= %{reqver}
Requires: texlive-texmf-latex-notoccite >= %{reqver}
Requires: texlive-texmf-latex-ocgtools >= %{reqver}
Requires: texlive-texmf-latex-onrannual >= %{reqver}
Requires: texlive-texmf-latex-optional >= %{reqver}
Requires: texlive-texmf-latex-ot-tableau >= %{reqver}
Requires: texlive-texmf-latex-oubraces >= %{reqver}
Requires: texlive-texmf-latex-pagerange >= %{reqver}
Requires: texlive-texmf-latex-pageslts >= %{reqver}
Requires: texlive-texmf-latex-papermas >= %{reqver}
Requires: texlive-texmf-latex-pdf14 >= %{reqver}
Requires: texlive-texmf-latex-pgf-umlsd >= %{reqver}
Requires: texlive-texmf-latex-plantslabels >= %{reqver}
Requires: texlive-texmf-latex-prerex >= %{reqver}
Requires: texlive-texmf-latex-roundbox >= %{reqver}
Requires: texlive-texmf-latex-ryethesis >= %{reqver}
Requires: texlive-texmf-latex-sansmath >= %{reqver}
Requires: texlive-texmf-latex-simplecd >= %{reqver}
Requires: texlive-texmf-latex-skeycommand >= %{reqver}
Requires: texlive-texmf-latex-skeyval >= %{reqver}
Requires: texlive-texmf-latex-soton >= %{reqver}
Requires: texlive-texmf-latex-spreadtab >= %{reqver}
Requires: texlive-texmf-latex-standalone >= %{reqver}
Requires: texlive-texmf-latex-subsupscripts >= %{reqver}
Requires: texlive-texmf-latex-tabularborder >= %{reqver}
Requires: texlive-texmf-latex-tex-label >= %{reqver}
Requires: texlive-texmf-latex-threeparttable >= %{reqver}
Requires: texlive-texmf-latex-thumby >= %{reqver}
Requires: texlive-texmf-latex-tikz-3dplot >= %{reqver}
Requires: texlive-texmf-latex-tikz-qtree >= %{reqver}
Requires: texlive-texmf-latex-titleref >= %{reqver}
Requires: texlive-texmf-latex-tkz-orm >= %{reqver}
Requires: texlive-texmf-latex-truncate >= %{reqver}
Requires: texlive-texmf-latex-turkmen >= %{reqver}
Requires: texlive-texmf-latex-twoinone >= %{reqver}
Requires: texlive-texmf-latex-typehtml >= %{reqver}
Requires: texlive-texmf-latex-underscore >= %{reqver}
Requires: texlive-texmf-latex-undolabl >= %{reqver}
Requires: texlive-texmf-latex-unicode-math >= %{reqver}
Requires: texlive-texmf-latex-url >= %{reqver}
Requires: texlive-texmf-latex-verbdef >= %{reqver}
Requires: texlive-texmf-latex-vruler >= %{reqver}
Requires: texlive-texmf-latex-xwatermark >= %{reqver}
Requires: texlive-texmf-latex-xypdf >= %{reqver}
Requires: texlive-texmf-latex-ydoc >= %{reqver}
Requires: texlive-texmf-latex-relsize >= %{reqver}
Requires: texlive-texmf-latex-texilikechaps >= %{reqver}
Requires: texlive-texmf-lualatex-luainputenc >= %{reqver}
Requires: texlive-texmf-luatex-luamplib >= %{reqver}
Requires: texlive-texmf-luatex-luaotfload >= %{reqver}
Requires: texlive-texmf-luatex-luatextra >= %{reqver}
Requires: texlive-texmf-plain-cweb >= %{reqver}
Requires: texlive-texmf-plain-figflow >= %{reqver}
Requires: texlive-texmf-plain-fixpdfmag >= %{reqver}
Requires: texlive-texmf-plain-font-change >= %{reqver}
Requires: texlive-texmf-plain-fontch >= %{reqver}
Requires: texlive-texmf-plain-gustlib >= %{reqver}
Requires: texlive-texmf-plain-harvmac >= %{reqver}
Requires: texlive-texmf-plain-hyplain >= %{reqver}
Requires: texlive-texmf-plain-jsmisc >= %{reqver}
Requires: texlive-texmf-plain-metatex >= %{reqver}
Requires: texlive-texmf-plain-mkpattern >= %{reqver}
Requires: texlive-texmf-plain-newsletr >= %{reqver}
Requires: texlive-texmf-plain-pitex >= %{reqver}
Requires: texlive-texmf-plain-placeins >= %{reqver}
Requires: texlive-texmf-plain-plgraph >= %{reqver}
Requires: texlive-texmf-plain-plnfss >= %{reqver}
Requires: texlive-texmf-plain-resumemac >= %{reqver}
Requires: texlive-texmf-plain-timetable >= %{reqver}
Requires: texlive-texmf-plain-treetex >= %{reqver}
Requires: texlive-texmf-plain-tugboat-plain >= %{reqver}
Requires: texlive-texmf-plain-varisize >= %{reqver}
Requires: texlive-texmf-plain-yannisgr >= %{reqver}
Requires: texlive-texmf-mex-utf8mex >= %{reqver}
Requires: texlive-texmf-xelatex-arabxetex >= %{reqver}
Requires: texlive-texmf-xelatex-bidi >= %{reqver}
Requires: texlive-texmf-xelatex-euenc >= %{reqver}
Requires: texlive-texmf-xelatex-fontspec >= %{reqver}
Requires: texlive-texmf-xelatex-fontwrap >= %{reqver}
Requires: texlive-texmf-xelatex-mathspec >= %{reqver}
Requires: texlive-texmf-xelatex-philokalia >= %{reqver}
Requires: texlive-texmf-xelatex-polyglossia >= %{reqver}
Requires: texlive-texmf-xelatex-xecjk >= %{reqver}
Requires: texlive-texmf-xelatex-xecolour >= %{reqver}
Requires: texlive-texmf-xelatex-xecyr >= %{reqver}
Requires: texlive-texmf-xelatex-xepersian >= %{reqver}
Requires: texlive-texmf-xelatex-xgreek >= %{reqver}
Requires: texlive-texmf-xelatex-xltxtra >= %{reqver}
Requires: texlive-texmf-xelatex-xunicode >= %{reqver}
Requires: texlive-texmf-xelatex-xeindex >= %{reqver}
Requires: texlive-texmf-xelatex-xetex-itrans >= %{reqver}
Requires: texlive-texmf-xetex-harvardkyoto >= %{reqver}
Requires: texlive-texmf-xetex-pstricks >= %{reqver}
Requires: texlive-texmf-xetex-xesearch >= %{reqver}
Requires: texlive-texmf-xetex-xetexfontinfo >= %{reqver}
Requires: texlive-texmf-xetex-xetexref >= %{reqver}
Requires: texlive-texmf-metafont-mftoeps >= %{reqver}
Requires: texlive-texmf-metafont-roex >= %{reqver}
Requires: texlive-texmf-metapost-automata >= %{reqver}
Requires: texlive-texmf-metapost-bbcard >= %{reqver}
Requires: texlive-texmf-metapost-blockdraw_mp >= %{reqver}
Requires: texlive-texmf-metapost-bpolynomial >= %{reqver}
Requires: texlive-texmf-metapost-cmarrows >= %{reqver}
Requires: texlive-texmf-metapost-drv >= %{reqver}
Requires: texlive-texmf-metapost-dviincl >= %{reqver}
Requires: texlive-texmf-metapost-epsincl >= %{reqver}
Requires: texlive-texmf-metapost-expressg >= %{reqver}
Requires: texlive-texmf-metapost-exteps >= %{reqver}
Requires: texlive-texmf-metapost-featpost >= %{reqver}
Requires: texlive-texmf-metapost-garrigues >= %{reqver}
Requires: texlive-texmf-metapost-hatching >= %{reqver}
Requires: texlive-texmf-metapost-latexmp >= %{reqver}
Requires: texlive-texmf-metapost-makecirc >= %{reqver}
Requires: texlive-texmf-metapost-metago >= %{reqver}
Requires: texlive-texmf-metapost-metaobj >= %{reqver}
Requires: texlive-texmf-metapost-metapost-examples >= %{reqver}
Requires: texlive-texmf-metapost-metauml >= %{reqver}
Requires: texlive-texmf-metapost-mp3d >= %{reqver}
Requires: texlive-texmf-metapost-mpattern >= %{reqver}
Requires: texlive-texmf-metapost-mpman-ru >= %{reqver}
Requires: texlive-texmf-metapost-piechartmp >= %{reqver}
Requires: texlive-texmf-metapost-slideshow >= %{reqver}
Requires: texlive-texmf-metapost-splines >= %{reqver}
Requires: texlive-texmf-metapost-suanpan >= %{reqver}
Requires: texlive-texmf-metapost-textpath >= %{reqver}
Requires: texlive-texmf-metapost-venn >= %{reqver}
Requires: texlive-texmf-omega-antomega >= %{reqver}
Requires: texlive-texmf-omega-ocherokee >= %{reqver}
Requires: texlive-texmf-omega-devanagari >= %{reqver}
Requires: texlive-texmf-omega-char2uni >= %{reqver}
Requires: texlive-texmf-omega-uni2char >= %{reqver}
Requires: texlive-texmf-platex-jsclasses >= %{reqver}
Requires: texlive-texmf-platex-otf >= %{reqver}
Requires: texlive-texmf-platex-utf >= %{reqver}
Requires: texlive-texmf-xmltex-passivetex >= %{reqver}
Requires: texlive-texmf-xmltex-xmlplay >= %{reqver}
Requires: texlive-texmf-pstricks >= %{reqver}
Requires: texlive-texmf-pstricks-2dplot >= %{reqver}
Requires: texlive-texmf-pstricks-3d >= %{reqver}
Requires: texlive-texmf-pstricks-3dplot >= %{reqver}
Requires: texlive-texmf-pstricks-abspos >= %{reqver}
Requires: texlive-texmf-pstricks-add >= %{reqver}
Requires: texlive-texmf-pstricks-asr >= %{reqver}
Requires: texlive-texmf-pstricks-bar >= %{reqver}
Requires: texlive-texmf-pstricks-barcode >= %{reqver}
Requires: texlive-texmf-pstricks-bezier >= %{reqver}
Requires: texlive-texmf-pstricks-blur >= %{reqver}
Requires: texlive-texmf-pstricks-bspline >= %{reqver}
Requires: texlive-texmf-pstricks-circ >= %{reqver}
Requires: texlive-texmf-pstricks-coil >= %{reqver}
Requires: texlive-texmf-pstricks-cox >= %{reqver}
Requires: texlive-texmf-pstricks-dbicons >= %{reqver}
Requires: texlive-texmf-pstricks-diffraction >= %{reqver}
Requires: texlive-texmf-pstricks-eps >= %{reqver}
Requires: texlive-texmf-pstricks-eucl >= %{reqver}
Requires: texlive-texmf-pstricks-exa >= %{reqver}
Requires: texlive-texmf-pstricks-fill >= %{reqver}
Requires: texlive-texmf-pstricks-fr3d >= %{reqver}
Requires: texlive-texmf-pstricks-fractal >= %{reqver}
Requires: texlive-texmf-pstricks-fun >= %{reqver}
Requires: texlive-texmf-pstricks-func >= %{reqver}
Requires: texlive-texmf-pstricks-gantt >= %{reqver}
Requires: texlive-texmf-pstricks-geo >= %{reqver}
Requires: texlive-texmf-pstricks-ghsb >= %{reqver}
Requires: texlive-texmf-pstricks-gr3d >= %{reqver}
Requires: texlive-texmf-pstricks-grad >= %{reqver}
Requires: texlive-texmf-pstricks-infixplot >= %{reqver}
Requires: texlive-texmf-pstricks-jtree >= %{reqver}
Requires: texlive-texmf-pstricks-labo >= %{reqver}
Requires: texlive-texmf-pstricks-lens >= %{reqver}
Requires: texlive-texmf-pstricks-light3d >= %{reqver}
Requires: texlive-texmf-pstricks-math >= %{reqver}
Requires: texlive-texmf-pstricks-ob3d >= %{reqver}
Requires: texlive-texmf-pstricks-optexp >= %{reqver}
Requires: texlive-texmf-pstricks-optic >= %{reqver}
Requires: texlive-texmf-pstricks-osci >= %{reqver}
Requires: texlive-texmf-pstricks-pad >= %{reqver}
Requires: texlive-texmf-pstricks-pdgr >= %{reqver}
Requires: texlive-texmf-pstricks-poly >= %{reqver}
Requires: texlive-texmf-pstricks-qtree >= %{reqver}
Requires: texlive-texmf-pstricks-sigsys >= %{reqver}
Requires: texlive-texmf-pstricks-slpe >= %{reqver}
Requires: texlive-texmf-pstricks-solides3d >= %{reqver}
Requires: texlive-texmf-pstricks-soroban >= %{reqver}
Requires: texlive-texmf-pstricks-spectra >= %{reqver}
Requires: texlive-texmf-pstricks-stru >= %{reqver}
Requires: texlive-texmf-pstricks-support >= %{reqver}
Requires: texlive-texmf-pstricks-text >= %{reqver}
Requires: texlive-texmf-pstricks-tree >= %{reqver}
Requires: texlive-texmf-pstricks-tutorial >= %{reqver}
Requires: texlive-texmf-pstricks-uml >= %{reqver}
Requires: texlive-texmf-pstricks-vue3d >= %{reqver}
Requires: texlive-texmf-pstricks-am >= %{reqver}
Requires: texlive-texmf-pstricks-electricfield >= %{reqver}
Requires: texlive-texmf-pstricks-knot >= %{reqver}
Requires: texlive-texmf-pstricks-magneticfield >= %{reqver}
Requires: texlive-texmf-pstricks-mirror >= %{reqver}
Requires: texlive-texmf-pstricks-node >= %{reqver}
Requires: texlive-texmf-pstricks-platon >= %{reqver}
Requires: texlive-texmf-pstricks-plot >= %{reqver}
Requires: texlive-texmf-pstricks-thick >= %{reqver}
Requires: texlive-texmf-fonts-Asana-Math >= %{reqver}
Requires: texlive-texmf-fonts-adobe >= %{reqver}
Requires: texlive-texmf-fonts-aefonts >= %{reqver}
Requires: texlive-texmf-fonts-allrunes >= %{reqver}
Requires: texlive-texmf-fonts-amsfonts >= %{reqver}
Requires: texlive-texmf-fonts-antp >= %{reqver}
Requires: texlive-texmf-fonts-antt >= %{reqver}
Requires: texlive-texmf-fonts-archaic >= %{reqver}
Requires: texlive-texmf-fonts-arev >= %{reqver}
Requires: texlive-texmf-fonts-arkandis >= %{reqver}
Requires: texlive-texmf-fonts-armenian >= %{reqver}
Requires: texlive-texmf-fonts-arphic >= %{reqver}
Requires: texlive-texmf-fonts-ascii >= %{reqver}
Requires: texlive-texmf-fonts-astro >= %{reqver}
Requires: texlive-texmf-fonts-auncial-new >= %{reqver}
Requires: texlive-texmf-fonts-bbm >= %{reqver}
Requires: texlive-texmf-fonts-belleek >= %{reqver}
Requires: texlive-texmf-fonts-bera >= %{reqver}
Requires: texlive-texmf-fonts-blacklettert1 >= %{reqver}
Requires: texlive-texmf-fonts-boisik >= %{reqver}
Requires: texlive-texmf-fonts-bookhands >= %{reqver}
Requires: texlive-texmf-fonts-carolmin-ps >= %{reqver}
Requires: texlive-texmf-fonts-cbfonts >= %{reqver}
Requires: texlive-texmf-fonts-cc-pl >= %{reqver}
Requires: texlive-texmf-fonts-cfr-lm >= %{reqver}
Requires: texlive-texmf-fonts-charter >= %{reqver}
Requires: texlive-texmf-fonts-chemarrow >= %{reqver}
Requires: texlive-texmf-fonts-cjhebrew >= %{reqver}
Requires: texlive-texmf-fonts-cm-super >= %{reqver}
Requires: texlive-texmf-fonts-cm-unicode >= %{reqver}
Requires: texlive-texmf-fonts-cmll >= %{reqver}
Requires: texlive-texmf-fonts-cns >= %{reqver}
Requires: texlive-texmf-fonts-concmath >= %{reqver}
Requires: texlive-texmf-fonts-concrete >= %{reqver}
Requires: texlive-texmf-fonts-croatian >= %{reqver}
Requires: texlive-texmf-fonts-cyklop >= %{reqver}
Requires: texlive-texmf-fonts-dice >= %{reqver}
Requires: texlive-texmf-fonts-dingbat >= %{reqver}
Requires: texlive-texmf-fonts-doublestroke >= %{reqver}
Requires: texlive-texmf-fonts-dozenal >= %{reqver}
Requires: texlive-texmf-fonts-duerer >= %{reqver}
Requires: texlive-texmf-fonts-ean >= %{reqver}
Requires: texlive-texmf-fonts-ecc >= %{reqver}
Requires: texlive-texmf-fonts-eco >= %{reqver}
Requires: texlive-texmf-fonts-eiad >= %{reqver}
Requires: texlive-texmf-fonts-elvish >= %{reqver}
Requires: texlive-texmf-fonts-epigrafica >= %{reqver}
Requires: texlive-texmf-fonts-esint >= %{reqver}
Requires: texlive-texmf-fonts-euro-ce >= %{reqver}
Requires: texlive-texmf-fonts-eurofont >= %{reqver}
Requires: texlive-texmf-fonts-eurosym >= %{reqver}
Requires: texlive-texmf-fonts-feyn >= %{reqver}
Requires: texlive-texmf-fonts-fge >= %{reqver}
Requires: texlive-texmf-fonts-fonetika >= %{reqver}
Requires: texlive-texmf-fonts-fourier >= %{reqver}
Requires: texlive-texmf-fonts-fouriernc >= %{reqver}
Requires: texlive-texmf-fonts-fpl >= %{reqver}
Requires: texlive-texmf-fonts-frcursive >= %{reqver}
Requires: texlive-texmf-fonts-genealogy >= %{reqver}
Requires: texlive-texmf-fonts-gentium >= %{reqver}
Requires: texlive-texmf-fonts-gfsartemisia >= %{reqver}
Requires: texlive-texmf-fonts-gfsbaskerville >= %{reqver}
Requires: texlive-texmf-fonts-gfsbodoni >= %{reqver}
Requires: texlive-texmf-fonts-gfscomplutum >= %{reqver}
Requires: texlive-texmf-fonts-gfsdidot >= %{reqver}
Requires: texlive-texmf-fonts-gfsneohellenic >= %{reqver}
Requires: texlive-texmf-fonts-gfsporson >= %{reqver}
Requires: texlive-texmf-fonts-gfssolomos >= %{reqver}
Requires: texlive-texmf-fonts-gnu-freefont >= %{reqver}
Requires: texlive-texmf-fonts-gothic >= %{reqver}
Requires: texlive-texmf-fonts-greenpoint >= %{reqver}
Requires: texlive-texmf-fonts-hfbright >= %{reqver}
Requires: texlive-texmf-fonts-hfoldsty >= %{reqver}
Requires: texlive-texmf-fonts-hoekwater >= %{reqver}
Requires: texlive-texmf-fonts-ibygrk >= %{reqver}
Requires: texlive-texmf-fonts-ifsym >= %{reqver}
Requires: texlive-texmf-fonts-inconsolata >= %{reqver}
Requires: texlive-texmf-fonts-initials >= %{reqver}
Requires: texlive-texmf-fonts-itrans >= %{reqver}
Requires: texlive-texmf-fonts-iwona >= %{reqver}
Requires: texlive-texmf-fonts-jablantile >= %{reqver}
Requires: texlive-texmf-fonts-jknappen >= %{reqver}
Requires: texlive-texmf-fonts-junicode >= %{reqver}
Requires: texlive-texmf-fonts-kixfont >= %{reqver}
Requires: texlive-texmf-fonts-knitting >= %{reqver}
Requires: texlive-texmf-fonts-kpfonts >= %{reqver}
Requires: texlive-texmf-fonts-kurier >= %{reqver}
Requires: texlive-texmf-fonts-levy >= %{reqver}
Requires: texlive-texmf-fonts-lfb >= %{reqver}
Requires: texlive-texmf-fonts-lh >= %{reqver}
Requires: texlive-texmf-fonts-libertine >= %{reqver}
Requires: texlive-texmf-fonts-linearA >= %{reqver}
Requires: texlive-texmf-fonts-lm >= %{reqver}
Requires: texlive-texmf-fonts-lxfonts >= %{reqver}
Requires: texlive-texmf-fonts-malayalam >= %{reqver}
Requires: texlive-texmf-fonts-marvosym >= %{reqver}
Requires: texlive-texmf-fonts-mathabx >= %{reqver}
Requires: texlive-texmf-fonts-mxedruli >= %{reqver}
Requires: texlive-texmf-fonts-nkarta >= %{reqver}
Requires: texlive-texmf-fonts-oinuit >= %{reqver}
Requires: texlive-texmf-fonts-oldlatin >= %{reqver}
Requires: texlive-texmf-fonts-oldstandard >= %{reqver}
Requires: texlive-texmf-fonts-orkhun >= %{reqver}
Requires: texlive-texmf-fonts-pacioli >= %{reqver}
Requires: texlive-texmf-fonts-phaistos >= %{reqver}
Requires: texlive-texmf-fonts-phonetic >= %{reqver}
Requires: texlive-texmf-fonts-pl >= %{reqver}
Requires: texlive-texmf-fonts-pxfonts >= %{reqver}
Requires: texlive-texmf-fonts-qpxqtx >= %{reqver}
Requires: texlive-texmf-fonts-recycle >= %{reqver}
Requires: texlive-texmf-fonts-rsfs >= %{reqver}
Requires: texlive-texmf-fonts-semaphor >= %{reqver}
Requires: texlive-texmf-fonts-skaknew >= %{reqver}
Requires: texlive-texmf-fonts-staves >= %{reqver}
Requires: texlive-texmf-fonts-stix >= %{reqver}
Requires: texlive-texmf-fonts-tex-gyre >= %{reqver}
Requires: texlive-texmf-fonts-timing >= %{reqver}
Requires: texlive-texmf-fonts-tipa >= %{reqver}
Requires: texlive-texmf-fonts-txfonts >= %{reqver}
Requires: texlive-texmf-fonts-uhc >= %{reqver}
Requires: texlive-texmf-fonts-universa >= %{reqver}
Requires: texlive-texmf-fonts-urw >= %{reqver}
Requires: texlive-texmf-fonts-wadalab >= %{reqver}
Requires: texlive-texmf-fonts-xits >= %{reqver}
Requires: texlive-texmf-fonts-xq >= %{reqver}
Requires: texlive-texmf-fonts-groff >= %{reqver}
Requires: texlive-texmf-fonts-ibm >= %{reqver}
Requires: texlive-texmf-fonts-itc >= %{reqver}
Requires: texlive-texmf-fonts-jmn >= %{reqver}
Requires: texlive-texmf-fonts-figbas >= %{reqver}
Requires: texlive-texmf-fonts-thailatex >= %{reqver}
Requires: texlive-texmf-fonts-umtypewriter >= %{reqver}
Requires: texlive-texmf-fonts-apl >= %{reqver}
Requires: texlive-texmf-fonts-cchess >= %{reqver}
Requires: texlive-texmf-fonts-cherokee >= %{reqver}
Requires: texlive-texmf-fonts-chess >= %{reqver}
Requires: texlive-texmf-fonts-logic >= %{reqver}
Requires: texlive-texmf-fonts-skull >= %{reqver}
Requires: texlive-texmf-fonts-cg >= %{reqver}
Requires: texlive-texmf-fonts-cs >= %{reqver}
Requires: texlive-texmf-fonts-dancers >= %{reqver}
Requires: texlive-texmf-fonts-euxm >= %{reqver}
Requires: texlive-texmf-fonts-hands >= %{reqver}
Requires: texlive-texmf-fonts-go >= %{reqver}
Requires: texlive-texmf-fonts-knuthotherfonts >= %{reqver}
Requires: texlive-texmf-fonts-latex-fonts >= %{reqver}
Requires: texlive-texmf-fonts-misc >= %{reqver}
Requires: texlive-texmf-fonts-monotype >= %{reqver}
Requires: texlive-texmf-fonts-osmanian >= %{reqver}
Requires: texlive-texmf-fonts-punk >= %{reqver}
Requires: texlive-texmf-fonts-simpsons >= %{reqver}
Requires: texlive-texmf-fonts-xbmc >= %{reqver}
Requires: texlive-texmf-fonts-zhmetrics >= %{reqver}
Requires: texlive-texmf-cmap-adobemapping >= %{reqver}
Requires: texlive-texmf-cidmaps-dnp >= %{reqver}
Requires: texlive-texmf-cidmaps-fontforge >= %{reqver}
Requires: texlive-texmf-encoding-c90 >= %{reqver}
Requires: texlive-texmf-encoding-ly1 >= %{reqver}

%description -n texlive-all
In case that you want to install TeX but you don't have any idea which package
you should install, you should consider to install this package. If you
install this package, all of TeX Live distribution will be installed.

%files -n texlive-japanese-recommended

%files -n texlive-all

%changelog
* Sat Aug  6 2011 Hajime Yoshimori <lugia@momonga-linux.org>
- (2010-2m)
- Obsolete texlive-pdvipsk

* Tue Jul 19 2011 Hajime Yoshimori <lugia@momonga-linux.org>
- (2010-1m)
- update to TeX Live 2010 Packages

* Mon Apr 11 2011 Hiromasa YOSHIMOTO <y@momonga-linux.org>
- (2009-6m)
- rebuild for new GCC 4.6

* Sun Nov 28 2010 Hiromasa YOSHIMOTO <y@momonga-linux.org>
- (2009-5m)
- rebuild for new GCC 4.5

* Tue Aug 31 2010 Yohsuke Ooi <meke@momonga-linux.org>
- (2009-4m)
- full rebuild for mo7 release

* Tue Aug 31 2010 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2009-3m)
- add Requires: texlive-lcdf-typetools

* Thu Aug 26 2010 Hajime Yoshimori <lugia@momonga-linux.org>
- (2009-2m)
- Add Requires: texlive-[foobar] to texlive-all

* Wed Aug 25 2010 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (2009-1m)
- merge from T4R/texlive-momonga-recommended

* Sat Aug 21 2010 Hiromasa YOSHIMOTO <y@momonga-linux.org>
- (2009-0.2m)
- update texlive-japanese-recommended

* Fri Aug 20 2010 Hiromasa YOSHIMOTO <y@momonga-linux.org>
- (2009-0.1m)
- 1st version
